View Issue Details

IDProjectCategoryLast Update
0023232AI War 2[All Projects] Crash/ExceptionJun 19, 2020 1:49 pm
ReportermarcaunonAssigned Tox4000Bughunter 
Severityminor 
Status resolvedResolutionfixed 
Product Version 
Fixed in VersionBeta 2.077 No More Shot Errors 
Summary0023232: Bug report popped up just after killing cmd centre to get rid of super terminal.
DescriptionWas busy reducing AIP via super terminal, then I killed the ai command station to get rid of it.. Then this debug/error thing popped up.

I've attached debuglog and a screenshot of where this happened.

Hope this helps.

Steam normal version btw.
TagsNo tags attached.

Activities

marcaunon

May 30, 2020 1:00 pm

reporter  

ArcenDebugLog.txt (144,320 bytes)
10/27/2019 11:49:53 AM	Current directory used: F:/Steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: F:/Steam/steamapps/common/AI War 2/PlayerData/
10/27/2019 11:49:53 AM	Boot up FleetOS (0.2150s)
10/27/2019 11:49:53 AM	graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.1]
graphicsMultiThreaded: True
graphicsShaderLevel: 50
operatingSystem: Windows 10  (10.0.0) 64bit
graphicsDeviceName: NVIDIA GeForce GTX 1060 6GB
graphicsDeviceID: 7171
graphicsDeviceVendor: NVIDIA
graphicsDeviceVendorID: 4318
graphicsDeviceVersion: Direct3D 11.0 [level 11.1]
graphicsMemorySize: 6052
maxTextureSize: 16384
npotSupport: Full
processorType: AMD Ryzen 5 3600 6-Core Processor 
processorCount: 12
processorFrequency: 3593
systemMemorySize: 16300
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
10/27/2019 11:49:53 AM	Check System Logs For Rogue Intelligence (0.0250s)
10/27/2019 11:49:53 AM	Organizing Alien Translation Routines (0.0460s)
10/27/2019 11:49:53 AM	Remembering Alamo (0.0200s)
10/27/2019 11:49:53 AM	Generating Framerates (0.0230s)
10/27/2019 11:49:53 AM	Bring Cloaking Systems Online (0.0310s)
10/27/2019 11:49:53 AM	Game Version: 1.002
10/27/2019 11:49:53 AM	Eject Trash Into Hyperspace (0.0090s)
10/27/2019 11:49:53 AM	Recalculate Speed Of Light (0.0110s)
10/27/2019 11:49:53 AM	Check Nearby Stellar Masses (0.0050s)
10/27/2019 11:49:53 AM	Resolution changed to windowed 1000x600
10/27/2019 11:49:53 AM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
10/27/2019 11:49:53 AM	Applied Framerate Type: 144 FPS (vsync: 0 targetFPS:144)
10/27/2019 11:49:53 AM	Refresh Optical Lensing (0.0060s)
10/27/2019 11:49:53 AM	Revise Fundamental Physical Laws (0.0260s)
10/27/2019 11:49:53 AM	Boot Audio Comms (0.0070s)
10/27/2019 11:49:53 AM	Establish Individual Audio Links (0.0060s)
10/27/2019 11:49:53 AM	Prepare Explosions and Crackles (0.1230s)
10/27/2019 11:49:53 AM	Optimize Comfort On Command Decks (0.0610s)
10/27/2019 11:49:53 AM	Check For Extra Modules (0.0170s)
10/27/2019 11:49:53 AM	Calculate Odds Of Success (0.0120s)
10/27/2019 11:49:53 AM	Briefly Panic (0.1320s)
10/27/2019 11:49:54 AM	Install Confidence Routines (0.1480s)
10/27/2019 11:49:54 AM	Bring Commander Interface Online (0.0610s)
10/27/2019 11:49:54 AM	Motivate All Crews (0.0220s)
10/27/2019 11:49:54 AM	Externalizing Patterns (0.0080s)
10/27/2019 11:49:54 AM	Disengaging Constants (0.0260s)
10/27/2019 11:49:54 AM	Late Axionic Computations (0.0340s)
10/27/2019 11:49:54 AM	Thinking Of Advice (0.0050s)
10/27/2019 11:49:54 AM	Degaussing Advice (0.0110s)
10/27/2019 11:49:54 AM	Naming All Known Planets (0.0030s)
10/27/2019 11:49:54 AM	Remembering Speeds (0.0080s)
10/27/2019 11:49:54 AM	Prioritizing Targets (0.0070s)
10/27/2019 11:49:54 AM	Rebooting Sensor Arrays (0.0070s)
10/27/2019 11:49:54 AM	Unloading Prismatic Grid (0.0070s)
10/27/2019 11:49:54 AM	Thinking Of Objectives (0.0070s)
10/27/2019 11:49:54 AM	Re-Aligning Objectives (0.0070s)
10/27/2019 11:49:54 AM	Inhibiting Visual Scans (0.0110s)
10/27/2019 11:49:54 AM	Synthesizing Vocals (0.0040s)
10/27/2019 11:49:54 AM	Ventilating Scenarios (0.0070s)
10/27/2019 11:49:54 AM	Decontaminating Targeting Systems (0.0070s)
10/27/2019 11:49:54 AM	Ejecting Tactical Core (0.0060s)
10/27/2019 11:49:54 AM	Calibrating Formations (0.0070s)
10/27/2019 11:49:54 AM	Intercepting Galactic Maps (0.0078s)
10/27/2019 11:49:54 AM	Sterilizing Test Chamber (0.0080s)
10/27/2019 11:49:54 AM	Faction Diagnostics (0.0090s)
10/27/2019 11:49:54 AM	Buffering Hackers (0.0070s)
10/27/2019 11:49:54 AM	Inverting Death (0.0050s)
10/27/2019 11:49:54 AM	Linear Field Variance (0.0490s)
10/27/2019 11:49:54 AM	Charging Marks (0.0050s)
10/27/2019 11:49:54 AM	Range Manifolds (0.0070s)
10/27/2019 11:49:54 AM	Purging ROFs (0.0060s)
10/27/2019 11:49:54 AM	Manipulating Speeds (0.0080s)
10/27/2019 11:49:54 AM	Detecting Projectiles (0.0060s)
10/27/2019 11:49:54 AM	Grouping Flow Fields (0.0078s)
10/27/2019 11:49:54 AM	Modulating Flow Field Groups (0.0100s)
10/27/2019 11:49:54 AM	Designing Fleets (0.0100s)
10/27/2019 11:49:54 AM	Thinking Of Technologies (0.0050s)
10/27/2019 11:49:54 AM	Categorizing Starboard Sensors (0.0060s)
10/27/2019 11:49:54 AM	Injecting Galactic Variables (0.0090s)
10/27/2019 11:49:54 AM	Discharging Colored Ions (0.0160s)
10/27/2019 11:49:54 AM	Replicating Ion Colors (0.0040s)
10/27/2019 11:49:54 AM	Investigating Starfields (0.1350s)
10/27/2019 11:49:55 AM	Cleaning Distant Planets (1.1543s)
10/27/2019 11:49:55 AM	Investigating Map Signatures (0.0100s)
10/27/2019 11:49:55 AM	Collating Solar Systems (0.0060s)
10/27/2019 11:49:55 AM	Categorizing All Planets (0.0220s)
10/27/2019 11:49:55 AM	Organizing Commands (0.0090s)
10/27/2019 11:49:55 AM	Calculating Firing Cones (0.0040s)
10/27/2019 11:49:56 AM	Demoting Insubordinate Ship Parts (0.3242s)
10/27/2019 11:49:57 AM	Redefine Best Practices (1.2207s)
10/27/2019 11:49:57 AM	Issuing Orders (0.0030s)
10/27/2019 11:49:57 AM	Augmenting Infusers (0.0080s)
10/27/2019 11:49:57 AM	Infusing (0.0160s)
10/27/2019 11:49:57 AM	Post-Proton Surge (0.0040s)
10/27/2019 11:49:57 AM	Calibrate Weapons Arrays (0.0120s)
10/27/2019 11:49:57 AM	Stimulate Modulation (0.0120s)
10/27/2019 11:49:57 AM	ArcenAssetBundleCache.InstantiatedObjects: 804
10/27/2019 11:49:58 AM	Load Surrogates (0.6366s)
10/27/2019 11:49:58 AM	Load Historical Documents (0.0020s)
10/27/2019 11:49:58 AM	4.9 seconds total load time.
Cleaning Distant Planets (1.2s)
Demoting Insubordinate Ship Parts (0.3s)
Redefine Best Practices (1.2s)
Load Surrogates (0.6s)
10/27/2019 11:49:58 AM
Hello Steam user 'Bronze'

  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <06df5592f06742e7bc60596d1375dde5>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <06df5592f06742e7bc60596d1375dde5>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <06df5592f06742e7bc60596d1375dde5>:0 
  at ArcenGameController.Update () [0x00000] in <7ecb30de8af740679f32416cd22b54b6>:0 

10/27/2019 11:50:22 AM	Base Color:  c800080    Trim Color:  cC9A0DC
10/27/2019 11:51:00 AM	Start Generate FULL Map with Tutorial_01 and seed 123456 and planet count 80 and 10 factions
10/27/2019 11:51:00 AM	World Created, Launching Server
10/27/2019 11:51:00 AM	PlayerAccount Marcaunon has now been put in control of faction 1.
10/27/2019 11:51:00 AM	Successfully opened host socket
10/27/2019 11:51:24 AM	Resolution changed to fullscreen 1080x1920
10/27/2019 11:51:24 AM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
10/27/2019 11:51:24 AM	Applied Framerate Type: 144 FPS (vsync: 0 targetFPS:144)
10/27/2019 11:54:24 AM	Start Generate FULL Map with Tutorial_01 and seed 123456 and planet count 80 and 10 factions
10/27/2019 11:54:24 AM	World Created, Launching Server
10/27/2019 11:54:24 AM	Could not find LinkedFaction '' to assign to planet 'Sidelander', -1
10/27/2019 11:54:24 AM	PlayerAccount Marcaunon has now been put in control of faction 1.
10/27/2019 12:07:43 PM	Start Generate FULL Map with Tutorial_01 and seed 123456 and planet count 80 and 10 factions
10/27/2019 12:07:43 PM	World Created, Launching Server
10/27/2019 12:07:43 PM	Could not find LinkedFaction '' to assign to planet 'Sidelander', -1
10/27/2019 12:07:43 PM	PlayerAccount Marcaunon has now been put in control of faction 1.
10/27/2019 12:34:30 PM	PLAYER DISCONNECTED 0.0.0.0=>0
11/19/2019 7:58:48 PM	Current directory used: F:/Steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: F:/Steam/steamapps/common/AI War 2/PlayerData/
11/19/2019 7:58:48 PM	Boot up FleetOS (0.2161s)
11/19/2019 7:58:48 PM	graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.1]
graphicsMultiThreaded: True
graphicsShaderLevel: 50
operatingSystem: Windows 10  (10.0.0) 64bit
graphicsDeviceName: NVIDIA GeForce GTX 1060 6GB
graphicsDeviceID: 7171
graphicsDeviceVendor: NVIDIA
graphicsDeviceVendorID: 4318
graphicsDeviceVersion: Direct3D 11.0 [level 11.1]
graphicsMemorySize: 6052
maxTextureSize: 16384
npotSupport: Full
processorType: AMD Ryzen 5 3600 6-Core Processor 
processorCount: 12
processorFrequency: 3593
systemMemorySize: 16300
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
11/19/2019 7:58:48 PM	Check System Logs For Rogue Intelligence (0.0210s)
11/19/2019 7:58:48 PM	Game Version: 1.010
11/19/2019 7:58:48 PM	Eject Trash Into Hyperspace (0.0640s)
11/19/2019 7:58:48 PM	Expansions:
The Spire Rises (NOT INSTALLED)

11/19/2019 7:58:48 PM	Check For Extra Modules (0.0070s)
11/19/2019 7:58:48 PM	Warning: skipped mod "_Vanilla" in XMLLoadingOrder.txt because we couldn't find any mod with that name
11/19/2019 7:58:48 PM	Bring Cloaking Systems Online (0.0110s)
11/19/2019 7:58:48 PM	Remembering Alamo (0.0230s)
11/19/2019 7:58:48 PM	Generating Framerates (0.0030s)
11/19/2019 7:58:48 PM	Recalculate Speed Of Light (0.0110s)
11/19/2019 7:58:48 PM	Check Nearby Stellar Masses (0.0100s)
11/19/2019 7:58:48 PM	No resolution change was required.
11/19/2019 7:58:48 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
11/19/2019 7:58:48 PM	Applied Framerate Type: 144 FPS (vsync: 0 targetFPS:144)
11/19/2019 7:58:48 PM	Refresh Optical Lensing (0.0060s)
11/19/2019 7:58:48 PM	Revise Fundamental Physical Laws (0.0140s)
11/19/2019 7:58:48 PM	Boot Audio Comms (0.0080s)
11/19/2019 7:58:48 PM	Establish Individual Audio Links (0.0070s)
11/19/2019 7:58:48 PM	Prepare Explosions and Crackles (0.1230s)
11/19/2019 7:58:48 PM	Optimize Comfort On Command Decks (0.0950s)
11/19/2019 7:58:48 PM	Calculate Odds Of Success (0.0190s)
11/19/2019 7:58:48 PM	Briefly Panic (0.1825s)
11/19/2019 7:58:48 PM	Install Confidence Routines (0.1420s)
11/19/2019 7:58:49 PM	Bring Commander Interface Online (0.0630s)
11/19/2019 7:58:49 PM	Motivate All Crews (0.0220s)
11/19/2019 7:58:49 PM	Externalizing Patterns (0.0100s)
11/19/2019 7:58:49 PM	Disengaging Constants (0.0280s)
11/19/2019 7:58:49 PM	Late Axionic Computations (0.0490s)
11/19/2019 7:58:49 PM	Thinking Of Advice (0.0050s)
11/19/2019 7:58:49 PM	Degaussing Advice (0.0130s)
11/19/2019 7:58:49 PM	Naming All Known Planets (0.0040s)
11/19/2019 7:58:49 PM	Remembering Speeds (0.0070s)
11/19/2019 7:58:49 PM	Prioritizing Targets (0.0060s)
11/19/2019 7:58:49 PM	Rebooting Sensor Arrays (0.0070s)
11/19/2019 7:58:49 PM	Unloading Prismatic Grid (0.0080s)
11/19/2019 7:58:49 PM	Thinking Of Objectives (0.0064s)
11/19/2019 7:58:49 PM	Re-Aligning Objectives (0.0080s)
11/19/2019 7:58:49 PM	Inhibiting Visual Scans (0.0110s)
11/19/2019 7:58:49 PM	Synthesizing Vocals (0.0030s)
11/19/2019 7:58:49 PM	Ventilating Scenarios (0.0080s)
11/19/2019 7:58:49 PM	Decontaminating Targeting Systems (0.0060s)
11/19/2019 7:58:49 PM	Ejecting Tactical Core (0.0070s)
11/19/2019 7:58:49 PM	Calibrating Formations (0.0070s)
11/19/2019 7:58:49 PM	Intercepting Galactic Maps (0.0080s)
11/19/2019 7:58:49 PM	Sterilizing Test Chamber (0.0080s)
11/19/2019 7:58:49 PM	Faction Diagnostics (0.0090s)
11/19/2019 7:58:49 PM	Buffering Hackers (0.0080s)
11/19/2019 7:58:49 PM	Inverting Death (0.0040s)
11/19/2019 7:58:49 PM	Linear Field Variance (0.0440s)
11/19/2019 7:58:49 PM	Charging Marks (0.0040s)
11/19/2019 7:58:49 PM	Range Manifolds (0.0063s)
11/19/2019 7:58:49 PM	Purging ROFs (0.0060s)
11/19/2019 7:58:49 PM	Manipulating Speeds (0.0080s)
11/19/2019 7:58:49 PM	Detecting Projectiles (0.0070s)
11/19/2019 7:58:49 PM	Grouping Flow Fields (0.0070s)
11/19/2019 7:58:49 PM	Modulating Flow Field Groups (0.0100s)
11/19/2019 7:58:49 PM	Designing Fleets (0.0120s)
11/19/2019 7:58:49 PM	Thinking Of Technologies (0.0050s)
11/19/2019 7:58:49 PM	Categorizing Starboard Sensors (0.0060s)
11/19/2019 7:58:49 PM	Injecting Galactic Variables (0.0100s)
11/19/2019 7:58:49 PM	Discharging Colored Ions (0.0160s)
11/19/2019 7:58:49 PM	Replicating Ion Colors (0.0040s)
11/19/2019 7:58:49 PM	Investigating Starfields (0.2056s)
11/19/2019 7:58:51 PM	Scouring Distant Planets (1.5152s)
11/19/2019 7:58:51 PM	Investigating Map Signatures (0.0120s)
11/19/2019 7:58:51 PM	Collating Solar Systems (0.0190s)
11/19/2019 7:58:51 PM	Categorizing All Planets (0.0030s)
11/19/2019 7:58:51 PM	Organizing Commands (0.0140s)
11/19/2019 7:58:51 PM	Calculating Firing Cones (0.0020s)
11/19/2019 7:58:51 PM	Discontinue Your Favorite Ship Parts (0.4225s)
11/19/2019 7:58:53 PM	Install Replacement Weapons (1.7388s)
11/19/2019 7:58:53 PM	Issuing Orders (0.0040s)
11/19/2019 7:58:53 PM	Augmenting Infusers (0.0070s)
11/19/2019 7:58:53 PM	Infusing (0.0170s)
11/19/2019 7:58:53 PM	Post-Proton Surge (0.0030s)
11/19/2019 7:58:53 PM	Calibrate Weapons Arrays (0.0120s)
11/19/2019 7:58:53 PM	Stimulate Modulation (0.0120s)
11/19/2019 7:58:53 PM	ArcenAssetBundleCache.InstantiatedObjects: 805
11/19/2019 7:58:54 PM	Load Surrogates (0.7017s)
11/19/2019 7:58:54 PM	Load Historical Documents (0.0020s)
11/19/2019 7:58:54 PM	6.1 seconds total load time.
Scouring Distant Planets (1.5s)
Discontinue Your Favorite Ship Parts (0.4s)
Install Replacement Weapons (1.7s)
Load Surrogates (0.7s)
11/19/2019 7:58:54 PM
Hello Steam user 'Bronze'

  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <d23764e9d39c4149959ac1550e04772a>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <d23764e9d39c4149959ac1550e04772a>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <d23764e9d39c4149959ac1550e04772a>:0 
  at ArcenGameController.Update () [0x00000] in <7ecb30de8af740679f32416cd22b54b6>:0 

11/19/2019 7:59:24 PM	Added the faction AIReserves.
11/19/2019 7:59:24 PM	PlayerAccount Marcaunon has now been put in control of faction 11.
11/19/2019 7:59:24 PM	PlayerAccount Marcaunon has now been put in control of faction 11.
11/19/2019 7:59:24 PM	Successfully opened host socket
11/19/2019 7:59:24 PM	Start Generate FULL Map with Realistic and seed 941168337 and planet count 80 and 17 factions
11/19/2019 7:59:25 PM	Generate FULL Map Complete
11/19/2019 8:10:17 PM	PLAYER DISCONNECTED 0.0.0.0=>0
5/25/2020 6:46:51 PM	Current directory used: F:/Steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: F:/Steam/steamapps/common/AI War 2/PlayerData/
5/25/2020 6:46:51 PM	Boot up FleetOS (0.2085s)
5/25/2020 6:46:52 PM	graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.1]
graphicsMultiThreaded: True
graphicsShaderLevel: 50
operatingSystem: Windows 10  (10.0.0) 64bit
graphicsDeviceName: NVIDIA GeForce GTX 1060 6GB
graphicsDeviceID: 7171
graphicsDeviceVendor: NVIDIA
graphicsDeviceVendorID: 4318
graphicsDeviceVersion: Direct3D 11.0 [level 11.1]
graphicsMemorySize: 6052
maxTextureSize: 16384
npotSupport: Full
processorType: AMD Ryzen 5 3600 6-Core Processor 
processorCount: 12
processorFrequency: 3593
systemMemorySize: 16300
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
5/25/2020 6:46:52 PM	Check System Logs For Rogue Intelligence (0.2332s)
5/25/2020 6:46:52 PM	Game Version: 2.048
5/25/2020 6:46:52 PM	Eject Trash Into Hyperspace (0.0670s)
5/25/2020 6:46:52 PM	Expansions:  The Spire Rises (NOT INSTALLED)  Zenith Onslaught (NOT INSTALLED)  
5/25/2020 6:46:52 PM	Check For Extra Modules (0.0070s)
5/25/2020 6:46:52 PM	Warning: skipped mod "_Vanilla" in XMLLoadingOrder.txt because we couldn't find any mod with that name
5/25/2020 6:46:52 PM	Bring Cloaking Systems Online (0.0140s)
5/25/2020 6:46:52 PM	Remembering Alamo (0.0120s)
5/25/2020 6:46:52 PM	Generating Framerates (0.0050s)
5/25/2020 6:46:52 PM	Recalculate Speed Of Light (0.0140s)
5/25/2020 6:46:52 PM	Optimize Comfort On Command Decks (0.0110s)
5/25/2020 6:46:52 PM	Check Nearby Stellar Masses (0.0080s)
5/25/2020 6:46:52 PM	No resolution change was required.
5/25/2020 6:46:52 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
5/25/2020 6:46:52 PM	Applied Framerate Type: 144 FPS (vsync: 0 targetFPS:144)
5/25/2020 6:46:52 PM	Refresh Optical Lensing (0.0050s)
5/25/2020 6:46:52 PM	Revise Fundamental Physical Laws (0.0160s)
5/25/2020 6:46:52 PM	Boot Audio Comms (0.0070s)
5/25/2020 6:46:52 PM	Establish Individual Audio Links (0.0100s)
5/25/2020 6:46:52 PM	Prepare Explosions and Crackles (0.1600s)
5/25/2020 6:46:52 PM	Calculate Odds Of Success (0.0990s)
5/25/2020 6:46:52 PM	Briefly Panic (0.2179s)
5/25/2020 6:46:53 PM	Install Confidence Routines (0.1573s)
5/25/2020 6:46:53 PM	Bring Commander Interface Online (0.0620s)
5/25/2020 6:46:53 PM	Motivate All Crews (0.0230s)
5/25/2020 6:46:53 PM	Externalizing Patterns (0.0110s)
5/25/2020 6:46:53 PM	Hooking Externals (0.0040s)
5/25/2020 6:46:53 PM	Handlizing Hooks (0.0070s)
5/25/2020 6:46:53 PM	Disengaging Constants (0.0295s)
5/25/2020 6:46:53 PM	Late Axionic Computations (0.0770s)
5/25/2020 6:46:53 PM	Connecting to Fleet Command (0.0050s)
5/25/2020 6:46:53 PM	Thinking Of Advice (0.0060s)
5/25/2020 6:46:53 PM	Degaussing Advice (0.0150s)
5/25/2020 6:46:53 PM	Reading Alien Diaries (0.0040s)
5/25/2020 6:46:53 PM	Naming All Known Planets (0.0070s)
5/25/2020 6:46:53 PM	Remembering Speeds (0.0070s)
5/25/2020 6:46:53 PM	Prioritizing Targets (0.0080s)
5/25/2020 6:46:53 PM	Rebooting Sensor Arrays (0.0060s)
5/25/2020 6:46:53 PM	Unloading Prismatic Grid (0.0070s)
5/25/2020 6:46:53 PM	Thinking Of Objectives (0.0070s)
5/25/2020 6:46:53 PM	Re-Aligning Objectives (0.0070s)
5/25/2020 6:46:53 PM	Inhibiting Visual Scans (0.0100s)
5/25/2020 6:46:53 PM	Synthesizing Vocals (0.0040s)
5/25/2020 6:46:53 PM	Ventilating Scenarios (0.0090s)
5/25/2020 6:46:53 PM	Decontaminating Targeting Systems (0.0050s)
5/25/2020 6:46:53 PM	Ejecting Tactical Core (0.0080s)
5/25/2020 6:46:53 PM	Calibrating Formations (0.0060s)
5/25/2020 6:46:53 PM	Intercepting Galactic Maps (0.0080s)
5/25/2020 6:46:53 PM	Sterilizing Test Chamber (0.0080s)
5/25/2020 6:46:53 PM	Faction Diagnostics (0.0090s)
5/25/2020 6:46:53 PM	Buffering Hackers (0.0090s)
5/25/2020 6:46:53 PM	Inverting Death (0.0060s)
5/25/2020 6:46:53 PM	Linear Field Variance (0.0430s)
5/25/2020 6:46:53 PM	Charging Marks (0.0060s)
5/25/2020 6:46:53 PM	Guarding The Posts (0.0070s)
5/25/2020 6:46:53 PM	Range Manifolds (0.0070s)
5/25/2020 6:46:53 PM	Purging ROFs (0.0060s)
5/25/2020 6:46:53 PM	Manipulating Speeds (0.0080s)
5/25/2020 6:46:53 PM	Detecting Projectiles (0.0060s)
5/25/2020 6:46:53 PM	Grouping Flow Fields (0.0080s)
5/25/2020 6:46:53 PM	Modulating Flow Field Groups (0.0150s)
5/25/2020 6:46:53 PM	Designing Fleets (0.0130s)
5/25/2020 6:46:53 PM	Thinking Of Technologies (0.0060s)
5/25/2020 6:46:53 PM	Categorizing Starboard Sensors (0.0050s)
5/25/2020 6:46:53 PM	Injecting Galactic Variables (0.0090s)
5/25/2020 6:46:53 PM	Discharging Colored Ions (0.0160s)
5/25/2020 6:46:53 PM	Replicating Ion Colors (0.0040s)
5/25/2020 6:46:53 PM	Scattering Starfields (0.2331s)
5/25/2020 6:46:54 PM	Breaking Distant Planets (0.6632s)
5/25/2020 6:46:54 PM	Investigating Map Signatures (0.0080s)
5/25/2020 6:46:54 PM	Collating Solar Systems (0.0050s)
5/25/2020 6:46:54 PM	Categorizing All Planets (0.0040s)
5/25/2020 6:46:54 PM	Organizing Commands (0.0150s)
5/25/2020 6:46:54 PM	Calculating Firing Cones (0.0030s)
5/25/2020 6:46:55 PM	Scrapping Extra Ship Parts (0.5521s)
5/25/2020 6:46:57 PM	Rewire Lower Decks (2.0777s)
5/25/2020 6:46:57 PM	Issuing Orders (0.0040s)
5/25/2020 6:46:57 PM	Augmenting Infusers (0.0065s)
5/25/2020 6:46:57 PM	Infusing (0.0173s)
5/25/2020 6:46:57 PM	Post-Proton Surge (0.0030s)
5/25/2020 6:46:57 PM	Calibrate Weapons Arrays (0.0130s)
5/25/2020 6:46:57 PM	Stimulate Modulation (0.0151s)
5/25/2020 6:46:57 PM	ArcenAssetBundleCache.InstantiatedObjects: 867
5/25/2020 6:46:58 PM	Load Surrogates (0.9697s)
5/25/2020 6:46:58 PM	Load Historical Documents (0.0150s)
5/25/2020 6:46:58 PM	6.4 seconds total load time.
Breaking Distant Planets (0.7s)
Scrapping Extra Ship Parts (0.6s)
Rewire Lower Decks (2.1s)
Load Surrogates (1.0s)
5/25/2020 6:46:58 PM	Hello Steam user 'Bronze'
5/25/2020 8:55:21 PM	Current directory used: F:/Steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: F:/Steam/steamapps/common/AI War 2/PlayerData/
5/25/2020 8:55:21 PM	Boot up FleetOS (0.2091s)
5/25/2020 8:55:22 PM	graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.1]
graphicsMultiThreaded: True
graphicsShaderLevel: 50
operatingSystem: Windows 10  (10.0.0) 64bit
graphicsDeviceName: NVIDIA GeForce GTX 1060 6GB
graphicsDeviceID: 7171
graphicsDeviceVendor: NVIDIA
graphicsDeviceVendorID: 4318
graphicsDeviceVersion: Direct3D 11.0 [level 11.1]
graphicsMemorySize: 6052
maxTextureSize: 16384
npotSupport: Full
processorType: AMD Ryzen 5 3600 6-Core Processor 
processorCount: 12
processorFrequency: 3593
systemMemorySize: 16300
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
5/25/2020 8:55:22 PM	Check System Logs For Rogue Intelligence (0.1510s)
5/25/2020 8:55:22 PM	Game Version: 2.048
5/25/2020 8:55:22 PM	Eject Trash Into Hyperspace (0.0510s)
5/25/2020 8:55:22 PM	Expansions:  The Spire Rises (NOT INSTALLED)  Zenith Onslaught (NOT INSTALLED)  
5/25/2020 8:55:22 PM	Check For Extra Modules (0.0070s)
5/25/2020 8:55:22 PM	Warning: skipped mod "_Vanilla" in XMLLoadingOrder.txt because we couldn't find any mod with that name
5/25/2020 8:55:22 PM	Bring Cloaking Systems Online (0.0530s)
5/25/2020 8:55:22 PM	Remembering Alamo (0.0100s)
5/25/2020 8:55:22 PM	Generating Framerates (0.0040s)
5/25/2020 8:55:22 PM	Recalculate Speed Of Light (0.0112s)
5/25/2020 8:55:22 PM	Optimize Comfort On Command Decks (0.0104s)
5/25/2020 8:55:22 PM	Check Nearby Stellar Masses (0.0100s)
5/25/2020 8:55:22 PM	No resolution change was required.
5/25/2020 8:55:22 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
5/25/2020 8:55:22 PM	Applied Framerate Type: 144 FPS (vsync: 0 targetFPS:144)
5/25/2020 8:55:22 PM	Refresh Optical Lensing (0.0050s)
5/25/2020 8:55:22 PM	Revise Fundamental Physical Laws (0.0150s)
5/25/2020 8:55:22 PM	Boot Audio Comms (0.0070s)
5/25/2020 8:55:22 PM	Establish Individual Audio Links (0.0100s)
5/25/2020 8:55:22 PM	Prepare Explosions and Crackles (0.1560s)
5/25/2020 8:55:22 PM	Calculate Odds Of Success (0.0520s)
5/25/2020 8:55:22 PM	Briefly Panic (0.1310s)
5/25/2020 8:55:22 PM	Install Confidence Routines (0.1710s)
5/25/2020 8:55:22 PM	Bring Commander Interface Online (0.0590s)
5/25/2020 8:55:22 PM	Motivate All Crews (0.0220s)
5/25/2020 8:55:22 PM	Externalizing Patterns (0.0100s)
5/25/2020 8:55:22 PM	Hooking Externals (0.0030s)
5/25/2020 8:55:22 PM	Handlizing Hooks (0.0070s)
5/25/2020 8:55:22 PM	Disengaging Constants (0.0260s)
5/25/2020 8:55:22 PM	Late Axionic Computations (0.0350s)
5/25/2020 8:55:22 PM	Connecting to Fleet Command (0.0040s)
5/25/2020 8:55:22 PM	Thinking Of Advice (0.0060s)
5/25/2020 8:55:22 PM	Degaussing Advice (0.0120s)
5/25/2020 8:55:22 PM	Reading Alien Diaries (0.0080s)
5/25/2020 8:55:22 PM	Naming All Known Planets (0.0040s)
5/25/2020 8:55:22 PM	Remembering Speeds (0.0070s)
5/25/2020 8:55:23 PM	Prioritizing Targets (0.0060s)
5/25/2020 8:55:23 PM	Rebooting Sensor Arrays (0.0080s)
5/25/2020 8:55:23 PM	Unloading Prismatic Grid (0.0070s)
5/25/2020 8:55:23 PM	Thinking Of Objectives (0.0070s)
5/25/2020 8:55:23 PM	Re-Aligning Objectives (0.0070s)
5/25/2020 8:55:23 PM	Inhibiting Visual Scans (0.0100s)
5/25/2020 8:55:23 PM	Synthesizing Vocals (0.0040s)
5/25/2020 8:55:23 PM	Ventilating Scenarios (0.0080s)
5/25/2020 8:55:23 PM	Decontaminating Targeting Systems (0.0060s)
5/25/2020 8:55:23 PM	Ejecting Tactical Core (0.0070s)
5/25/2020 8:55:23 PM	Calibrating Formations (0.0070s)
5/25/2020 8:55:23 PM	Intercepting Galactic Maps (0.0070s)
5/25/2020 8:55:23 PM	Sterilizing Test Chamber (0.0080s)
5/25/2020 8:55:23 PM	Faction Diagnostics (0.0100s)
5/25/2020 8:55:23 PM	Buffering Hackers (0.0080s)
5/25/2020 8:55:23 PM	Inverting Death (0.0060s)
5/25/2020 8:55:23 PM	Linear Field Variance (0.0420s)
5/25/2020 8:55:23 PM	Charging Marks (0.0050s)
5/25/2020 8:55:23 PM	Guarding The Posts (0.0080s)
5/25/2020 8:55:23 PM	Range Manifolds (0.0060s)
5/25/2020 8:55:23 PM	Purging ROFs (0.0070s)
5/25/2020 8:55:23 PM	Manipulating Speeds (0.0080s)
5/25/2020 8:55:23 PM	Detecting Projectiles (0.0050s)
5/25/2020 8:55:23 PM	Grouping Flow Fields (0.0080s)
5/25/2020 8:55:23 PM	Modulating Flow Field Groups (0.0150s)
5/25/2020 8:55:23 PM	Designing Fleets (0.0110s)
5/25/2020 8:55:23 PM	Thinking Of Technologies (0.0050s)
5/25/2020 8:55:23 PM	Categorizing Starboard Sensors (0.0060s)
5/25/2020 8:55:23 PM	Injecting Galactic Variables (0.0090s)
5/25/2020 8:55:23 PM	Discharging Colored Ions (0.0160s)
5/25/2020 8:55:23 PM	Replicating Ion Colors (0.0040s)
5/25/2020 8:55:23 PM	Exploding Starfields (0.1320s)
5/25/2020 8:55:24 PM	Destroying Distant Planets (1.1592s)
5/25/2020 8:55:24 PM	Investigating Map Signatures (0.0100s)
5/25/2020 8:55:24 PM	Collating Solar Systems (0.0050s)
5/25/2020 8:55:24 PM	Categorizing All Planets (0.0050s)
5/25/2020 8:55:24 PM	Organizing Commands (0.0140s)
5/25/2020 8:55:24 PM	Calculating Firing Cones (0.0020s)
5/25/2020 8:55:25 PM	Ejecting Ship Parts Into Space (0.4391s)
5/25/2020 8:55:26 PM	Download Extra RAM (1.3208s)
5/25/2020 8:55:26 PM	Issuing Orders (0.0050s)
5/25/2020 8:55:26 PM	Augmenting Infusers (0.0070s)
5/25/2020 8:55:26 PM	Infusing (0.0165s)
5/25/2020 8:55:26 PM	Post-Proton Surge (0.0040s)
5/25/2020 8:55:26 PM	Calibrate Weapons Arrays (0.0160s)
5/25/2020 8:55:26 PM	Stimulate Modulation (0.0180s)
5/25/2020 8:55:26 PM	ArcenAssetBundleCache.InstantiatedObjects: 867
5/25/2020 8:55:27 PM	Load Surrogates (0.9412s)
5/25/2020 8:55:27 PM	Load Historical Documents (0.0150s)
5/25/2020 8:55:27 PM	5.7 seconds total load time.
Destroying Distant Planets (1.2s)
Ejecting Ship Parts Into Space (0.4s)
Download Extra RAM (1.3s)
Load Surrogates (0.9s)
5/25/2020 8:55:27 PM	Hello Steam user 'Bronze'
5/25/2020 8:55:34 PM	Start Generate Partial Map with Realistic and seed 931788134 and planet count 80 and 19 factions (StartingTheLobbyDefaults NotLoadingAnything)
5/25/2020 8:55:35 PM	Successfully opened host socket
5/25/2020 8:55:35 PM	PlayerAccount Marcaunon has now been put in control of faction 1.
5/25/2020 8:55:57 PM	Start Generate FULL Map with Tutorial_01 and seed 123456 and planet count 80 and 12 factions (StartATutorial NotLoadingAnything)
5/25/2020 8:55:57 PM	Added the faction Mercenary.
5/25/2020 8:55:57 PM	PlayerAccount Marcaunon has now been put in control of faction 1.
5/25/2020 8:59:09 PM	Start Generate FULL Map with Tutorial_01 and seed 123456 and planet count 80 and 12 factions (StartATutorial NotLoadingAnything)
5/25/2020 8:59:09 PM	Could not find LinkedFaction '' to assign to planet 'Sidelander', -1
5/25/2020 8:59:09 PM	Added the faction Mercenary.
5/25/2020 8:59:09 PM	PlayerAccount Marcaunon has now been put in control of faction 1.
5/25/2020 9:02:41 PM	Start Generate FULL Map with Tutorial_01 and seed 123456 and planet count 80 and 12 factions (StartATutorial NotLoadingAnything)
5/25/2020 9:02:41 PM	Could not find LinkedFaction '' to assign to planet 'Sidelander', -1
5/25/2020 9:02:41 PM	Added the faction Mercenary.
5/25/2020 9:02:41 PM	PlayerAccount Marcaunon has now been put in control of faction 1.
5/25/2020 9:03:00 PM	PLAYER DISCONNECTED 0.0.0.0=>0
5/26/2020 5:21:33 PM	Current directory used: F:/Steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: F:/Steam/steamapps/common/AI War 2/PlayerData/
5/26/2020 5:21:33 PM	Boot up FleetOS (0.2138s)
5/26/2020 5:21:34 PM	graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.1]
graphicsMultiThreaded: True
graphicsShaderLevel: 50
operatingSystem: Windows 10  (10.0.0) 64bit
graphicsDeviceName: NVIDIA GeForce GTX 1060 6GB
graphicsDeviceID: 7171
graphicsDeviceVendor: NVIDIA
graphicsDeviceVendorID: 4318
graphicsDeviceVersion: Direct3D 11.0 [level 11.1]
graphicsMemorySize: 6052
maxTextureSize: 16384
npotSupport: Full
processorType: AMD Ryzen 5 3600 6-Core Processor 
processorCount: 12
processorFrequency: 3593
systemMemorySize: 16300
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
5/26/2020 5:21:34 PM	Check System Logs For Rogue Intelligence (0.2402s)
5/26/2020 5:21:34 PM	Game Version: 2.048
5/26/2020 5:21:34 PM	Eject Trash Into Hyperspace (0.0710s)
5/26/2020 5:21:34 PM	Expansions:  The Spire Rises (NOT INSTALLED)  Zenith Onslaught (NOT INSTALLED)  
5/26/2020 5:21:34 PM	Check For Extra Modules (0.0080s)
5/26/2020 5:21:34 PM	Warning: skipped mod "_Vanilla" in XMLLoadingOrder.txt because we couldn't find any mod with that name
5/26/2020 5:21:34 PM	Bring Cloaking Systems Online (0.0120s)
5/26/2020 5:21:34 PM	Remembering Alamo (0.0130s)
5/26/2020 5:21:34 PM	Generating Framerates (0.0050s)
5/26/2020 5:21:34 PM	Recalculate Speed Of Light (0.0120s)
5/26/2020 5:21:34 PM	Optimize Comfort On Command Decks (0.0100s)
5/26/2020 5:21:34 PM	Check Nearby Stellar Masses (0.0090s)
5/26/2020 5:21:34 PM	No resolution change was required.
5/26/2020 5:21:34 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
5/26/2020 5:21:34 PM	Applied Framerate Type: 144 FPS (vsync: 0 targetFPS:144)
5/26/2020 5:21:34 PM	Refresh Optical Lensing (0.0060s)
5/26/2020 5:21:34 PM	Revise Fundamental Physical Laws (0.0180s)
5/26/2020 5:21:34 PM	Boot Audio Comms (0.0070s)
5/26/2020 5:21:34 PM	Establish Individual Audio Links (0.0100s)
5/26/2020 5:21:34 PM	Prepare Explosions and Crackles (0.1600s)
5/26/2020 5:21:34 PM	Calculate Odds Of Success (0.0990s)
5/26/2020 5:21:34 PM	Briefly Panic (0.2291s)
5/26/2020 5:21:35 PM	Install Confidence Routines (0.1590s)
5/26/2020 5:21:35 PM	Bring Commander Interface Online (0.0610s)
5/26/2020 5:21:35 PM	Motivate All Crews (0.0220s)
5/26/2020 5:21:35 PM	Externalizing Patterns (0.0110s)
5/26/2020 5:21:35 PM	Hooking Externals (0.0030s)
5/26/2020 5:21:35 PM	Handlizing Hooks (0.0070s)
5/26/2020 5:21:35 PM	Disengaging Constants (0.0310s)
5/26/2020 5:21:35 PM	Late Axionic Computations (0.0720s)
5/26/2020 5:21:35 PM	Connecting to Fleet Command (0.0050s)
5/26/2020 5:21:35 PM	Thinking Of Advice (0.0060s)
5/26/2020 5:21:35 PM	Degaussing Advice (0.0140s)
5/26/2020 5:21:35 PM	Reading Alien Diaries (0.0060s)
5/26/2020 5:21:35 PM	Naming All Known Planets (0.0050s)
5/26/2020 5:21:35 PM	Remembering Speeds (0.0070s)
5/26/2020 5:21:35 PM	Prioritizing Targets (0.0070s)
5/26/2020 5:21:35 PM	Rebooting Sensor Arrays (0.0070s)
5/26/2020 5:21:35 PM	Unloading Prismatic Grid (0.0070s)
5/26/2020 5:21:35 PM	Thinking Of Objectives (0.0070s)
5/26/2020 5:21:35 PM	Re-Aligning Objectives (0.0070s)
5/26/2020 5:21:35 PM	Inhibiting Visual Scans (0.0110s)
5/26/2020 5:21:35 PM	Synthesizing Vocals (0.0040s)
5/26/2020 5:21:35 PM	Ventilating Scenarios (0.0080s)
5/26/2020 5:21:35 PM	Decontaminating Targeting Systems (0.0060s)
5/26/2020 5:21:35 PM	Ejecting Tactical Core (0.0080s)
5/26/2020 5:21:35 PM	Calibrating Formations (0.0060s)
5/26/2020 5:21:35 PM	Intercepting Galactic Maps (0.0080s)
5/26/2020 5:21:35 PM	Sterilizing Test Chamber (0.0080s)
5/26/2020 5:21:35 PM	Faction Diagnostics (0.0090s)
5/26/2020 5:21:35 PM	Buffering Hackers (0.0100s)
5/26/2020 5:21:35 PM	Inverting Death (0.0050s)
5/26/2020 5:21:35 PM	Linear Field Variance (0.0440s)
5/26/2020 5:21:35 PM	Charging Marks (0.0070s)
5/26/2020 5:21:35 PM	Guarding The Posts (0.0060s)
5/26/2020 5:21:35 PM	Range Manifolds (0.0070s)
5/26/2020 5:21:35 PM	Purging ROFs (0.0060s)
5/26/2020 5:21:35 PM	Manipulating Speeds (0.0080s)
5/26/2020 5:21:35 PM	Detecting Projectiles (0.0060s)
5/26/2020 5:21:35 PM	Grouping Flow Fields (0.0080s)
5/26/2020 5:21:35 PM	Modulating Flow Field Groups (0.0140s)
5/26/2020 5:21:35 PM	Designing Fleets (0.0140s)
5/26/2020 5:21:35 PM	Thinking Of Technologies (0.0060s)
5/26/2020 5:21:35 PM	Categorizing Starboard Sensors (0.0050s)
5/26/2020 5:21:35 PM	Injecting Galactic Variables (0.0100s)
5/26/2020 5:21:35 PM	Discharging Colored Ions (0.0160s)
5/26/2020 5:21:35 PM	Replicating Ion Colors (0.0050s)
5/26/2020 5:21:35 PM	Cooking Starfields (0.2461s)
5/26/2020 5:21:36 PM	Breaking Distant Planets (0.6772s)
5/26/2020 5:21:36 PM	Investigating Map Signatures (0.0100s)
5/26/2020 5:21:36 PM	Collating Solar Systems (0.0040s)
5/26/2020 5:21:36 PM	Categorizing All Planets (0.0050s)
5/26/2020 5:21:36 PM	Organizing Commands (0.0140s)
5/26/2020 5:21:36 PM	Calculating Firing Cones (0.0030s)
5/26/2020 5:21:37 PM	Maliciously Weakening Ship Parts (0.5511s)
5/26/2020 5:21:39 PM	Bend Laws Of Gravity (2.0505s)
5/26/2020 5:21:39 PM	Issuing Orders (0.0030s)
5/26/2020 5:21:39 PM	Augmenting Infusers (0.0070s)
5/26/2020 5:21:39 PM	Infusing (0.0180s)
5/26/2020 5:21:39 PM	Post-Proton Surge (0.0030s)
5/26/2020 5:21:39 PM	Calibrate Weapons Arrays (0.0130s)
5/26/2020 5:21:39 PM	Stimulate Modulation (0.0150s)
5/26/2020 5:21:39 PM	ArcenAssetBundleCache.InstantiatedObjects: 867
5/26/2020 5:21:40 PM	Load Surrogates (1.1073s)
5/26/2020 5:21:40 PM	Load Historical Documents (0.0150s)
5/26/2020 5:21:40 PM	6.6 seconds total load time.
Breaking Distant Planets (0.7s)
Maliciously Weakening Ship Parts (0.6s)
Bend Laws Of Gravity (2.1s)
Load Surrogates (1.1s)
5/26/2020 5:21:40 PM	Hello Steam user 'Bronze'
5/26/2020 5:21:52 PM	Start Generate FULL Map with Tutorial_01 and seed 123456 and planet count 80 and 12 factions (StartATutorial NotLoadingAnything)
5/26/2020 5:21:52 PM	Could not find LinkedFaction '' to assign to planet 'Sidelander', -1
5/26/2020 5:21:52 PM	Successfully opened host socket
5/26/2020 5:21:52 PM	Added the faction Mercenary.
5/26/2020 5:21:52 PM	PlayerAccount Marcaunon has now been put in control of faction 1.
5/26/2020 5:36:35 PM	Start Generate FULL Map with Tutorial_01 and seed 123456 and planet count 80 and 12 factions (StartATutorial NotLoadingAnything)
5/26/2020 5:36:35 PM	Could not find LinkedFaction '' to assign to planet 'Sidelander', -1
5/26/2020 5:36:35 PM	Added the faction Mercenary.
5/26/2020 5:36:35 PM	PlayerAccount Marcaunon has now been put in control of faction 1.
5/26/2020 5:46:31 PM	Logged Achievement To Steam Research Grant
5/26/2020 5:49:50 PM	Start Generate FULL Map with Tutorial_01 and seed 123456 and planet count 80 and 12 factions (StartATutorial NotLoadingAnything)
5/26/2020 5:49:50 PM	Added the faction Mercenary.
5/26/2020 5:49:50 PM	PlayerAccount Marcaunon has now been put in control of faction 1.
5/26/2020 6:07:02 PM	Start Generate Partial Map with Realistic and seed 527416780 and planet count 80 and 19 factions (StartingTheLobbyDefaults NotLoadingAnything)
5/26/2020 6:07:02 PM	PlayerAccount Marcaunon has now been put in control of faction 1.
5/26/2020 6:10:40 PM	PLAYER DISCONNECTED 0.0.0.0=>0
5/26/2020 6:10:40 PM	PlayerAccount Marcaunon has now been put in control of faction 12.
5/26/2020 6:10:40 PM	Successfully opened host socket
5/26/2020 6:10:40 PM	Clear out factions that should not be in UI based on savegame: 10  Missing Faction  Nanocaust  Marauders  Human Resistance Fighters  Devourer Golem  Outguard  AI Reserves  Anti-Everyone Zombie  Anti-Player Zombie  Anti-AI Zombie
5/26/2020 6:10:40 PM	Added the faction AIReserves.
5/26/2020 6:10:40 PM	Added the faction AntiAIZombie.
5/26/2020 6:10:40 PM	Added the faction AntiPlayerZombie.
5/26/2020 6:10:40 PM	Added the faction AntiEveryoneZombie.
5/26/2020 6:10:40 PM	Added the faction Mercenary.
5/26/2020 6:10:40 PM	Start Generate FULL Map with Realistic and seed 2062427224 and planet count 80 and 18 factions (AnythingElse LoadingQuickStart)
5/26/2020 6:10:40 PM	Generate FULL Map Complete
5/26/2020 6:23:53 PM	Waiting On Server, at frame 0 client mode: False SocketMode: Host
5/26/2020 6:23:54 PM	PLAYER DISCONNECTED 0.0.0.0=>0
5/27/2020 5:43:43 PM	Current directory used: F:/Steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: F:/Steam/steamapps/common/AI War 2/PlayerData/
5/27/2020 5:43:43 PM	Boot up FleetOS (0.2120s)
5/27/2020 5:43:43 PM	graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.1]
graphicsMultiThreaded: True
graphicsShaderLevel: 50
operatingSystem: Windows 10  (10.0.0) 64bit
graphicsDeviceName: NVIDIA GeForce GTX 1060 6GB
graphicsDeviceID: 7171
graphicsDeviceVendor: NVIDIA
graphicsDeviceVendorID: 4318
graphicsDeviceVersion: Direct3D 11.0 [level 11.1]
graphicsMemorySize: 6052
maxTextureSize: 16384
npotSupport: Full
processorType: AMD Ryzen 5 3600 6-Core Processor 
processorCount: 12
processorFrequency: 3593
systemMemorySize: 16300
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
5/27/2020 5:43:43 PM	Check System Logs For Rogue Intelligence (0.2391s)
5/27/2020 5:43:43 PM	Game Version: 2.048
5/27/2020 5:43:43 PM	Eject Trash Into Hyperspace (0.0700s)
5/27/2020 5:43:43 PM	Expansions:  The Spire Rises (NOT INSTALLED)  Zenith Onslaught (NOT INSTALLED)  
5/27/2020 5:43:43 PM	Check For Extra Modules (0.0070s)
5/27/2020 5:43:43 PM	Warning: skipped mod "_Vanilla" in XMLLoadingOrder.txt because we couldn't find any mod with that name
5/27/2020 5:43:43 PM	Bring Cloaking Systems Online (0.0100s)
5/27/2020 5:43:43 PM	Remembering Alamo (0.0150s)
5/27/2020 5:43:43 PM	Generating Framerates (0.0050s)
5/27/2020 5:43:43 PM	Recalculate Speed Of Light (0.0110s)
5/27/2020 5:43:43 PM	Optimize Comfort On Command Decks (0.0110s)
5/27/2020 5:43:43 PM	Check Nearby Stellar Masses (0.0100s)
5/27/2020 5:43:43 PM	No resolution change was required.
5/27/2020 5:43:43 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
5/27/2020 5:43:43 PM	Applied Framerate Type: 144 FPS (vsync: 0 targetFPS:144)
5/27/2020 5:43:43 PM	Refresh Optical Lensing (0.0060s)
5/27/2020 5:43:43 PM	Revise Fundamental Physical Laws (0.0180s)
5/27/2020 5:43:43 PM	Boot Audio Comms (0.0070s)
5/27/2020 5:43:43 PM	Establish Individual Audio Links (0.0090s)
5/27/2020 5:43:43 PM	Prepare Explosions and Crackles (0.1610s)
5/27/2020 5:43:43 PM	Calculate Odds Of Success (0.1020s)
5/27/2020 5:43:44 PM	Briefly Panic (0.2161s)
5/27/2020 5:43:44 PM	Install Confidence Routines (0.1540s)
5/27/2020 5:43:44 PM	Bring Commander Interface Online (0.0610s)
5/27/2020 5:43:44 PM	Motivate All Crews (0.0220s)
5/27/2020 5:43:44 PM	Externalizing Patterns (0.0100s)
5/27/2020 5:43:44 PM	Hooking Externals (0.0040s)
5/27/2020 5:43:44 PM	Handlizing Hooks (0.0070s)
5/27/2020 5:43:44 PM	Disengaging Constants (0.0290s)
5/27/2020 5:43:44 PM	Late Axionic Computations (0.0828s)
5/27/2020 5:43:44 PM	Connecting to Fleet Command (0.0040s)
5/27/2020 5:43:44 PM	Thinking Of Advice (0.0070s)
5/27/2020 5:43:44 PM	Degaussing Advice (0.0150s)
5/27/2020 5:43:44 PM	Reading Alien Diaries (0.0050s)
5/27/2020 5:43:44 PM	Naming All Known Planets (0.0050s)
5/27/2020 5:43:44 PM	Remembering Speeds (0.0080s)
5/27/2020 5:43:44 PM	Prioritizing Targets (0.0074s)
5/27/2020 5:43:44 PM	Rebooting Sensor Arrays (0.0070s)
5/27/2020 5:43:44 PM	Unloading Prismatic Grid (0.0060s)
5/27/2020 5:43:44 PM	Thinking Of Objectives (0.0070s)
5/27/2020 5:43:44 PM	Re-Aligning Objectives (0.0080s)
5/27/2020 5:43:44 PM	Inhibiting Visual Scans (0.0110s)
5/27/2020 5:43:44 PM	Synthesizing Vocals (0.0040s)
5/27/2020 5:43:44 PM	Ventilating Scenarios (0.0080s)
5/27/2020 5:43:44 PM	Decontaminating Targeting Systems (0.0060s)
5/27/2020 5:43:44 PM	Ejecting Tactical Core (0.0070s)
5/27/2020 5:43:44 PM	Calibrating Formations (0.0070s)
5/27/2020 5:43:44 PM	Intercepting Galactic Maps (0.0080s)
5/27/2020 5:43:44 PM	Sterilizing Test Chamber (0.0080s)
5/27/2020 5:43:44 PM	Faction Diagnostics (0.0100s)
5/27/2020 5:43:44 PM	Buffering Hackers (0.0090s)
5/27/2020 5:43:44 PM	Inverting Death (0.0060s)
5/27/2020 5:43:44 PM	Linear Field Variance (0.0430s)
5/27/2020 5:43:44 PM	Charging Marks (0.0060s)
5/27/2020 5:43:44 PM	Guarding The Posts (0.0070s)
5/27/2020 5:43:44 PM	Range Manifolds (0.0070s)
5/27/2020 5:43:44 PM	Purging ROFs (0.0060s)
5/27/2020 5:43:44 PM	Manipulating Speeds (0.0080s)
5/27/2020 5:43:44 PM	Detecting Projectiles (0.0060s)
5/27/2020 5:43:44 PM	Grouping Flow Fields (0.0070s)
5/27/2020 5:43:44 PM	Modulating Flow Field Groups (0.0150s)
5/27/2020 5:43:44 PM	Designing Fleets (0.0130s)
5/27/2020 5:43:44 PM	Thinking Of Technologies (0.0060s)
5/27/2020 5:43:44 PM	Categorizing Starboard Sensors (0.0060s)
5/27/2020 5:43:44 PM	Injecting Galactic Variables (0.0090s)
5/27/2020 5:43:44 PM	Discharging Colored Ions (0.0160s)
5/27/2020 5:43:44 PM	Replicating Ion Colors (0.0040s)
5/27/2020 5:43:45 PM	Wiping Down Starfields (0.2421s)
5/27/2020 5:43:45 PM	Mopping Up Distant Planets (0.6932s)
5/27/2020 5:43:45 PM	Investigating Map Signatures (0.0090s)
5/27/2020 5:43:45 PM	Collating Solar Systems (0.0050s)
5/27/2020 5:43:45 PM	Categorizing All Planets (0.0050s)
5/27/2020 5:43:45 PM	Organizing Commands (0.0140s)
5/27/2020 5:43:45 PM	Calculating Firing Cones (0.0020s)
5/27/2020 5:43:46 PM	Divulge Ship Part Schematics To Enemy (0.5511s)
5/27/2020 5:43:48 PM	Designing Antimatter Grid (2.0266s)
5/27/2020 5:43:48 PM	Issuing Orders (0.0030s)
5/27/2020 5:43:48 PM	Augmenting Infusers (0.0080s)
5/27/2020 5:43:48 PM	Infusing (0.0170s)
5/27/2020 5:43:48 PM	Post-Proton Surge (0.0040s)
5/27/2020 5:43:48 PM	Calibrate Weapons Arrays (0.0160s)
5/27/2020 5:43:48 PM	Stimulate Modulation (0.0180s)
5/27/2020 5:43:48 PM	ArcenAssetBundleCache.InstantiatedObjects: 867
5/27/2020 5:43:49 PM	Load Surrogates (0.9566s)
5/27/2020 5:43:49 PM	Load Historical Documents (0.0150s)
5/27/2020 5:43:49 PM	6.4 seconds total load time.
Mopping Up Distant Planets (0.7s)
Divulge Ship Part Schematics To Enemy (0.6s)
Designing Antimatter Grid (2.0s)
Load Surrogates (1.0s)
5/27/2020 5:43:49 PM	Hello Steam user 'Bronze'
5/27/2020 5:43:54 PM	Successfully opened host socket
5/27/2020 6:20:57 PM	Waiting On Server, at frame 0 client mode: False SocketMode: Host
5/27/2020 6:20:59 PM	PLAYER DISCONNECTED 0.0.0.0=>0
5/27/2020 9:09:30 PM	Current directory used: F:/Steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: F:/Steam/steamapps/common/AI War 2/PlayerData/
5/27/2020 9:09:30 PM	Boot up FleetOS (0.2016s)
5/27/2020 9:09:30 PM	graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.1]
graphicsMultiThreaded: True
graphicsShaderLevel: 50
operatingSystem: Windows 10  (10.0.0) 64bit
graphicsDeviceName: NVIDIA GeForce GTX 1060 6GB
graphicsDeviceID: 7171
graphicsDeviceVendor: NVIDIA
graphicsDeviceVendorID: 4318
graphicsDeviceVersion: Direct3D 11.0 [level 11.1]
graphicsMemorySize: 6052
maxTextureSize: 16384
npotSupport: Full
processorType: AMD Ryzen 5 3600 6-Core Processor 
processorCount: 12
processorFrequency: 3593
systemMemorySize: 16300
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
5/27/2020 9:09:30 PM	Check System Logs For Rogue Intelligence (0.1530s)
5/27/2020 9:09:30 PM	Game Version: 2.048
5/27/2020 9:09:30 PM	Eject Trash Into Hyperspace (0.0500s)
5/27/2020 9:09:30 PM	Expansions:  The Spire Rises (NOT INSTALLED)  Zenith Onslaught (NOT INSTALLED)  
5/27/2020 9:09:30 PM	Check For Extra Modules (0.0070s)
5/27/2020 9:09:30 PM	Warning: skipped mod "_Vanilla" in XMLLoadingOrder.txt because we couldn't find any mod with that name
5/27/2020 9:09:30 PM	Bring Cloaking Systems Online (0.0320s)
5/27/2020 9:09:30 PM	Remembering Alamo (0.0100s)
5/27/2020 9:09:30 PM	Generating Framerates (0.0040s)
5/27/2020 9:09:30 PM	Recalculate Speed Of Light (0.0110s)
5/27/2020 9:09:30 PM	Optimize Comfort On Command Decks (0.0090s)
5/27/2020 9:09:30 PM	Check Nearby Stellar Masses (0.0100s)
5/27/2020 9:09:30 PM	No resolution change was required.
5/27/2020 9:09:30 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
5/27/2020 9:09:30 PM	Applied Framerate Type: 144 FPS (vsync: 0 targetFPS:144)
5/27/2020 9:09:30 PM	Refresh Optical Lensing (0.0060s)
5/27/2020 9:09:30 PM	Revise Fundamental Physical Laws (0.0150s)
5/27/2020 9:09:30 PM	Boot Audio Comms (0.0070s)
5/27/2020 9:09:30 PM	Establish Individual Audio Links (0.0100s)
5/27/2020 9:09:30 PM	Prepare Explosions and Crackles (0.1570s)
5/27/2020 9:09:31 PM	Calculate Odds Of Success (0.0530s)
5/27/2020 9:09:31 PM	Briefly Panic (0.1350s)
5/27/2020 9:09:31 PM	Install Confidence Routines (0.1626s)
5/27/2020 9:09:31 PM	Bring Commander Interface Online (0.0615s)
5/27/2020 9:09:31 PM	Motivate All Crews (0.0440s)
5/27/2020 9:09:31 PM	Externalizing Patterns (0.0090s)
5/27/2020 9:09:31 PM	Hooking Externals (0.0030s)
5/27/2020 9:09:31 PM	Handlizing Hooks (0.0070s)
5/27/2020 9:09:31 PM	Disengaging Constants (0.0200s)
5/27/2020 9:09:31 PM	Late Axionic Computations (0.0350s)
5/27/2020 9:09:31 PM	Connecting to Fleet Command (0.0040s)
5/27/2020 9:09:31 PM	Thinking Of Advice (0.0070s)
5/27/2020 9:09:31 PM	Degaussing Advice (0.0110s)
5/27/2020 9:09:31 PM	Reading Alien Diaries (0.0040s)
5/27/2020 9:09:31 PM	Naming All Known Planets (0.0060s)
5/27/2020 9:09:31 PM	Remembering Speeds (0.0080s)
5/27/2020 9:09:31 PM	Prioritizing Targets (0.0070s)
5/27/2020 9:09:31 PM	Rebooting Sensor Arrays (0.0060s)
5/27/2020 9:09:31 PM	Unloading Prismatic Grid (0.0070s)
5/27/2020 9:09:31 PM	Thinking Of Objectives (0.0070s)
5/27/2020 9:09:31 PM	Re-Aligning Objectives (0.0080s)
5/27/2020 9:09:31 PM	Inhibiting Visual Scans (0.0090s)
5/27/2020 9:09:31 PM	Synthesizing Vocals (0.0050s)
5/27/2020 9:09:31 PM	Ventilating Scenarios (0.0080s)
5/27/2020 9:09:31 PM	Decontaminating Targeting Systems (0.0060s)
5/27/2020 9:09:31 PM	Ejecting Tactical Core (0.0070s)
5/27/2020 9:09:31 PM	Calibrating Formations (0.0070s)
5/27/2020 9:09:31 PM	Intercepting Galactic Maps (0.0070s)
5/27/2020 9:09:31 PM	Sterilizing Test Chamber (0.0080s)
5/27/2020 9:09:31 PM	Faction Diagnostics (0.0090s)
5/27/2020 9:09:31 PM	Buffering Hackers (0.0080s)
5/27/2020 9:09:31 PM	Inverting Death (0.0040s)
5/27/2020 9:09:31 PM	Linear Field Variance (0.0400s)
5/27/2020 9:09:31 PM	Charging Marks (0.0040s)
5/27/2020 9:09:31 PM	Guarding The Posts (0.0080s)
5/27/2020 9:09:31 PM	Range Manifolds (0.0050s)
5/27/2020 9:09:31 PM	Purging ROFs (0.0070s)
5/27/2020 9:09:31 PM	Manipulating Speeds (0.0080s)
5/27/2020 9:09:31 PM	Detecting Projectiles (0.0060s)
5/27/2020 9:09:31 PM	Grouping Flow Fields (0.0080s)
5/27/2020 9:09:31 PM	Modulating Flow Field Groups (0.0150s)
5/27/2020 9:09:31 PM	Designing Fleets (0.0130s)
5/27/2020 9:09:31 PM	Thinking Of Technologies (0.0070s)
5/27/2020 9:09:31 PM	Categorizing Starboard Sensors (0.0050s)
5/27/2020 9:09:31 PM	Injecting Galactic Variables (0.0210s)
5/27/2020 9:09:31 PM	Discharging Colored Ions (0.0445s)
5/27/2020 9:09:31 PM	Replicating Ion Colors (0.0060s)
5/27/2020 9:09:31 PM	Burying Starfields (0.1330s)
5/27/2020 9:09:33 PM	Rejecting Distant Planets (1.3273s)
5/27/2020 9:09:33 PM	Investigating Map Signatures (0.0100s)
5/27/2020 9:09:33 PM	Collating Solar Systems (0.0280s)
5/27/2020 9:09:33 PM	Categorizing All Planets (0.0030s)
5/27/2020 9:09:33 PM	Organizing Commands (0.0140s)
5/27/2020 9:09:33 PM	Calculating Firing Cones (0.0020s)
5/27/2020 9:09:33 PM	Remembering Lost Ship Parts (0.4171s)
5/27/2020 9:09:35 PM	Ejecting Data Cores (1.3268s)
5/27/2020 9:09:35 PM	Issuing Orders (0.0040s)
5/27/2020 9:09:35 PM	Augmenting Infusers (0.0080s)
5/27/2020 9:09:35 PM	Infusing (0.0140s)
5/27/2020 9:09:35 PM	Post-Proton Surge (0.0040s)
5/27/2020 9:09:35 PM	Calibrate Weapons Arrays (0.0130s)
5/27/2020 9:09:35 PM	Stimulate Modulation (0.0150s)
5/27/2020 9:09:35 PM	ArcenAssetBundleCache.InstantiatedObjects: 867
5/27/2020 9:09:36 PM	Load Surrogates (0.9362s)
5/27/2020 9:09:36 PM	Load Historical Documents (0.0170s)
5/27/2020 9:09:36 PM	5.9 seconds total load time.
Rejecting Distant Planets (1.3s)
Remembering Lost Ship Parts (0.4s)
Ejecting Data Cores (1.3s)
Load Surrogates (0.9s)
5/27/2020 9:09:36 PM	Hello Steam user 'Bronze'
5/27/2020 9:09:38 PM	Successfully opened host socket
5/27/2020 9:44:37 PM	Waiting On Server, at frame 0 client mode: False SocketMode: Host
5/27/2020 9:44:39 PM	PLAYER DISCONNECTED 0.0.0.0=>0
5/28/2020 5:13:24 AM	Current directory used: F:/Steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: F:/Steam/steamapps/common/AI War 2/PlayerData/
5/28/2020 5:13:24 AM	Boot up FleetOS (0.2130s)
5/28/2020 5:13:24 AM	graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.1]
graphicsMultiThreaded: True
graphicsShaderLevel: 50
operatingSystem: Windows 10  (10.0.0) 64bit
graphicsDeviceName: NVIDIA GeForce GTX 1060 6GB
graphicsDeviceID: 7171
graphicsDeviceVendor: NVIDIA
graphicsDeviceVendorID: 4318
graphicsDeviceVersion: Direct3D 11.0 [level 11.1]
graphicsMemorySize: 6052
maxTextureSize: 16384
npotSupport: Full
processorType: AMD Ryzen 5 3600 6-Core Processor 
processorCount: 12
processorFrequency: 3593
systemMemorySize: 16300
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
5/28/2020 5:13:24 AM	Check System Logs For Rogue Intelligence (0.1613s)
5/28/2020 5:13:24 AM	Game Version: 2.048
5/28/2020 5:13:24 AM	Eject Trash Into Hyperspace (0.0530s)
5/28/2020 5:13:24 AM	Expansions:  The Spire Rises (NOT INSTALLED)  Zenith Onslaught (NOT INSTALLED)  
5/28/2020 5:13:24 AM	Check For Extra Modules (0.0080s)
5/28/2020 5:13:24 AM	Warning: skipped mod "_Vanilla" in XMLLoadingOrder.txt because we couldn't find any mod with that name
5/28/2020 5:13:24 AM	Bring Cloaking Systems Online (0.0500s)
5/28/2020 5:13:24 AM	Remembering Alamo (0.0100s)
5/28/2020 5:13:24 AM	Generating Framerates (0.0040s)
5/28/2020 5:13:24 AM	Recalculate Speed Of Light (0.0113s)
5/28/2020 5:13:24 AM	Optimize Comfort On Command Decks (0.0103s)
5/28/2020 5:13:24 AM	Check Nearby Stellar Masses (0.0100s)
5/28/2020 5:13:24 AM	No resolution change was required.
5/28/2020 5:13:24 AM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
5/28/2020 5:13:24 AM	Applied Framerate Type: 144 FPS (vsync: 0 targetFPS:144)
5/28/2020 5:13:24 AM	Refresh Optical Lensing (0.0060s)
5/28/2020 5:13:24 AM	Revise Fundamental Physical Laws (0.0180s)
5/28/2020 5:13:24 AM	Boot Audio Comms (0.0070s)
5/28/2020 5:13:24 AM	Establish Individual Audio Links (0.0100s)
5/28/2020 5:13:25 AM	Prepare Explosions and Crackles (0.1580s)
5/28/2020 5:13:25 AM	Calculate Odds Of Success (0.1010s)
5/28/2020 5:13:25 AM	Briefly Panic (0.1730s)
5/28/2020 5:13:25 AM	Install Confidence Routines (0.1540s)
5/28/2020 5:13:25 AM	Bring Commander Interface Online (0.0610s)
5/28/2020 5:13:25 AM	Motivate All Crews (0.0230s)
5/28/2020 5:13:25 AM	Externalizing Patterns (0.0120s)
5/28/2020 5:13:25 AM	Hooking Externals (0.0030s)
5/28/2020 5:13:25 AM	Handlizing Hooks (0.0090s)
5/28/2020 5:13:25 AM	Disengaging Constants (0.0280s)
5/28/2020 5:13:25 AM	Late Axionic Computations (0.0590s)
5/28/2020 5:13:25 AM	Connecting to Fleet Command (0.0050s)
5/28/2020 5:13:25 AM	Thinking Of Advice (0.0070s)
5/28/2020 5:13:25 AM	Degaussing Advice (0.0130s)
5/28/2020 5:13:25 AM	Reading Alien Diaries (0.0060s)
5/28/2020 5:13:25 AM	Naming All Known Planets (0.0050s)
5/28/2020 5:13:25 AM	Remembering Speeds (0.0080s)
5/28/2020 5:13:25 AM	Prioritizing Targets (0.0070s)
5/28/2020 5:13:25 AM	Rebooting Sensor Arrays (0.0060s)
5/28/2020 5:13:25 AM	Unloading Prismatic Grid (0.0080s)
5/28/2020 5:13:25 AM	Thinking Of Objectives (0.0060s)
5/28/2020 5:13:25 AM	Re-Aligning Objectives (0.0070s)
5/28/2020 5:13:25 AM	Inhibiting Visual Scans (0.0110s)
5/28/2020 5:13:25 AM	Synthesizing Vocals (0.0050s)
5/28/2020 5:13:25 AM	Ventilating Scenarios (0.0070s)
5/28/2020 5:13:25 AM	Decontaminating Targeting Systems (0.0060s)
5/28/2020 5:13:25 AM	Ejecting Tactical Core (0.0080s)
5/28/2020 5:13:25 AM	Calibrating Formations (0.0060s)
5/28/2020 5:13:25 AM	Intercepting Galactic Maps (0.0080s)
5/28/2020 5:13:25 AM	Sterilizing Test Chamber (0.0080s)
5/28/2020 5:13:25 AM	Faction Diagnostics (0.0090s)
5/28/2020 5:13:25 AM	Buffering Hackers (0.0100s)
5/28/2020 5:13:25 AM	Inverting Death (0.0050s)
5/28/2020 5:13:25 AM	Linear Field Variance (0.0450s)
5/28/2020 5:13:25 AM	Charging Marks (0.0060s)
5/28/2020 5:13:25 AM	Guarding The Posts (0.0070s)
5/28/2020 5:13:25 AM	Range Manifolds (0.0060s)
5/28/2020 5:13:25 AM	Purging ROFs (0.0070s)
5/28/2020 5:13:25 AM	Manipulating Speeds (0.0070s)
5/28/2020 5:13:25 AM	Detecting Projectiles (0.0070s)
5/28/2020 5:13:25 AM	Grouping Flow Fields (0.0070s)
5/28/2020 5:13:25 AM	Modulating Flow Field Groups (0.0150s)
5/28/2020 5:13:25 AM	Designing Fleets (0.0130s)
5/28/2020 5:13:25 AM	Thinking Of Technologies (0.0070s)
5/28/2020 5:13:25 AM	Categorizing Starboard Sensors (0.0040s)
5/28/2020 5:13:25 AM	Injecting Galactic Variables (0.0090s)
5/28/2020 5:13:26 AM	Discharging Colored Ions (0.0160s)
5/28/2020 5:13:26 AM	Replicating Ion Colors (0.0040s)
5/28/2020 5:13:26 AM	Pining For Starfields (0.2431s)
5/28/2020 5:13:27 AM	Scanning Distant Planets (1.2953s)
5/28/2020 5:13:27 AM	Investigating Map Signatures (0.0120s)
5/28/2020 5:13:27 AM	Collating Solar Systems (0.0200s)
5/28/2020 5:13:27 AM	Categorizing All Planets (0.0030s)
5/28/2020 5:13:27 AM	Organizing Commands (0.0140s)
5/28/2020 5:13:27 AM	Calculating Firing Cones (0.0040s)
5/28/2020 5:13:28 AM	Collapsing Pile Of Ship Parts (0.5421s)
5/28/2020 5:13:30 AM	Issue Sufficient Warnings (2.0095s)
5/28/2020 5:13:30 AM	Issuing Orders (0.0040s)
5/28/2020 5:13:30 AM	Augmenting Infusers (0.0070s)
5/28/2020 5:13:30 AM	Infusing (0.0210s)
5/28/2020 5:13:30 AM	Post-Proton Surge (0.0040s)
5/28/2020 5:13:30 AM	Calibrate Weapons Arrays (0.0130s)
5/28/2020 5:13:30 AM	Stimulate Modulation (0.0150s)
5/28/2020 5:13:30 AM	ArcenAssetBundleCache.InstantiatedObjects: 867
5/28/2020 5:13:31 AM	Load Surrogates (0.9503s)
5/28/2020 5:13:31 AM	Load Historical Documents (0.0030s)
5/28/2020 5:13:31 AM	6.8 seconds total load time.
Scanning Distant Planets (1.3s)
Collapsing Pile Of Ship Parts (0.5s)
Issue Sufficient Warnings (2.0s)
Load Surrogates (1.0s)
5/28/2020 5:13:31 AM	Hello Steam user 'Bronze'
5/28/2020 5:13:33 AM	Successfully opened host socket
5/28/2020 5:22:08 AM	Logged Achievement To Steam Tech Tree
5/28/2020 5:34:59 AM	Logged Achievement To Steam Give a Man a Fish...
5/28/2020 6:22:47 AM	Waiting On Server, at frame 0 client mode: False SocketMode: Host
5/28/2020 6:22:49 AM	PLAYER DISCONNECTED 0.0.0.0=>0
5/28/2020 4:41:08 PM	Current directory used: F:/Steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: F:/Steam/steamapps/common/AI War 2/PlayerData/
5/28/2020 4:41:08 PM	Boot up FleetOS (0.2101s)
5/28/2020 4:41:08 PM	graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.1]
graphicsMultiThreaded: True
graphicsShaderLevel: 50
operatingSystem: Windows 10  (10.0.0) 64bit
graphicsDeviceName: NVIDIA GeForce GTX 1060 6GB
graphicsDeviceID: 7171
graphicsDeviceVendor: NVIDIA
graphicsDeviceVendorID: 4318
graphicsDeviceVersion: Direct3D 11.0 [level 11.1]
graphicsMemorySize: 6052
maxTextureSize: 16384
npotSupport: Full
processorType: AMD Ryzen 5 3600 6-Core Processor 
processorCount: 12
processorFrequency: 3593
systemMemorySize: 16300
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
5/28/2020 4:41:08 PM	Check System Logs For Rogue Intelligence (0.1588s)
5/28/2020 4:41:08 PM	Game Version: 2.048
5/28/2020 4:41:08 PM	Eject Trash Into Hyperspace (0.0520s)
5/28/2020 4:41:08 PM	Expansions:  The Spire Rises (NOT INSTALLED)  Zenith Onslaught (NOT INSTALLED)  
5/28/2020 4:41:08 PM	Check For Extra Modules (0.0125s)
5/28/2020 4:41:08 PM	Warning: skipped mod "_Vanilla" in XMLLoadingOrder.txt because we couldn't find any mod with that name
5/28/2020 4:41:08 PM	Bring Cloaking Systems Online (0.0480s)
5/28/2020 4:41:08 PM	Remembering Alamo (0.0100s)
5/28/2020 4:41:08 PM	Generating Framerates (0.0030s)
5/28/2020 4:41:08 PM	Recalculate Speed Of Light (0.0110s)
5/28/2020 4:41:08 PM	Optimize Comfort On Command Decks (0.0090s)
5/28/2020 4:41:08 PM	Check Nearby Stellar Masses (0.0100s)
5/28/2020 4:41:08 PM	No resolution change was required.
5/28/2020 4:41:08 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
5/28/2020 4:41:08 PM	Applied Framerate Type: 144 FPS (vsync: 0 targetFPS:144)
5/28/2020 4:41:08 PM	Refresh Optical Lensing (0.0060s)
5/28/2020 4:41:08 PM	Revise Fundamental Physical Laws (0.0160s)
5/28/2020 4:41:08 PM	Boot Audio Comms (0.0060s)
5/28/2020 4:41:08 PM	Establish Individual Audio Links (0.0100s)
5/28/2020 4:41:08 PM	Prepare Explosions and Crackles (0.1570s)
5/28/2020 4:41:09 PM	Calculate Odds Of Success (0.0510s)
5/28/2020 4:41:09 PM	Briefly Panic (0.1352s)
5/28/2020 4:41:09 PM	Install Confidence Routines (0.1600s)
5/28/2020 4:41:09 PM	Bring Commander Interface Online (0.0600s)
5/28/2020 4:41:09 PM	Motivate All Crews (0.0230s)
5/28/2020 4:41:09 PM	Externalizing Patterns (0.0100s)
5/28/2020 4:41:09 PM	Hooking Externals (0.0030s)
5/28/2020 4:41:09 PM	Handlizing Hooks (0.0080s)
5/28/2020 4:41:09 PM	Disengaging Constants (0.0260s)
5/28/2020 4:41:09 PM	Late Axionic Computations (0.0340s)
5/28/2020 4:41:09 PM	Connecting to Fleet Command (0.0040s)
5/28/2020 4:41:09 PM	Thinking Of Advice (0.0060s)
5/28/2020 4:41:09 PM	Degaussing Advice (0.0130s)
5/28/2020 4:41:09 PM	Reading Alien Diaries (0.0050s)
5/28/2020 4:41:09 PM	Naming All Known Planets (0.0050s)
5/28/2020 4:41:09 PM	Remembering Speeds (0.0080s)
5/28/2020 4:41:09 PM	Prioritizing Targets (0.0060s)
5/28/2020 4:41:09 PM	Rebooting Sensor Arrays (0.0080s)
5/28/2020 4:41:09 PM	Unloading Prismatic Grid (0.0060s)
5/28/2020 4:41:09 PM	Thinking Of Objectives (0.0080s)
5/28/2020 4:41:09 PM	Re-Aligning Objectives (0.0070s)
5/28/2020 4:41:09 PM	Inhibiting Visual Scans (0.0110s)
5/28/2020 4:41:09 PM	Synthesizing Vocals (0.0040s)
5/28/2020 4:41:09 PM	Ventilating Scenarios (0.0070s)
5/28/2020 4:41:09 PM	Decontaminating Targeting Systems (0.0070s)
5/28/2020 4:41:09 PM	Ejecting Tactical Core (0.0070s)
5/28/2020 4:41:09 PM	Calibrating Formations (0.0070s)
5/28/2020 4:41:09 PM	Intercepting Galactic Maps (0.0070s)
5/28/2020 4:41:09 PM	Sterilizing Test Chamber (0.0080s)
5/28/2020 4:41:09 PM	Faction Diagnostics (0.0090s)
5/28/2020 4:41:09 PM	Buffering Hackers (0.0090s)
5/28/2020 4:41:09 PM	Inverting Death (0.0050s)
5/28/2020 4:41:09 PM	Linear Field Variance (0.0440s)
5/28/2020 4:41:09 PM	Charging Marks (0.0050s)
5/28/2020 4:41:09 PM	Guarding The Posts (0.0080s)
5/28/2020 4:41:09 PM	Range Manifolds (0.0060s)
5/28/2020 4:41:09 PM	Purging ROFs (0.0060s)
5/28/2020 4:41:09 PM	Manipulating Speeds (0.0080s)
5/28/2020 4:41:09 PM	Detecting Projectiles (0.0060s)
5/28/2020 4:41:09 PM	Grouping Flow Fields (0.0080s)
5/28/2020 4:41:09 PM	Modulating Flow Field Groups (0.0140s)
5/28/2020 4:41:09 PM	Designing Fleets (0.0120s)
5/28/2020 4:41:09 PM	Thinking Of Technologies (0.0050s)
5/28/2020 4:41:09 PM	Categorizing Starboard Sensors (0.0060s)
5/28/2020 4:41:09 PM	Injecting Galactic Variables (0.0100s)
5/28/2020 4:41:09 PM	Discharging Colored Ions (0.0160s)
5/28/2020 4:41:09 PM	Replicating Ion Colors (0.0040s)
5/28/2020 4:41:09 PM	Blowing Out Starfields (0.1380s)
5/28/2020 4:41:11 PM	Blowing Up Distant Planets (1.2863s)
5/28/2020 4:41:11 PM	Investigating Map Signatures (0.0120s)
5/28/2020 4:41:11 PM	Collating Solar Systems (0.0050s)
5/28/2020 4:41:11 PM	Categorizing All Planets (0.0200s)
5/28/2020 4:41:11 PM	Organizing Commands (0.0170s)
5/28/2020 4:41:11 PM	Calculating Firing Cones (0.0030s)
5/28/2020 4:41:11 PM	Ruining Perfectly Good Ship Parts (0.4391s)
5/28/2020 4:41:13 PM	Reboot Warp Drives (1.3323s)
5/28/2020 4:41:13 PM	Issuing Orders (0.0040s)
5/28/2020 4:41:13 PM	Augmenting Infusers (0.0080s)
5/28/2020 4:41:13 PM	Infusing (0.0160s)
5/28/2020 4:41:13 PM	Post-Proton Surge (0.0030s)
5/28/2020 4:41:13 PM	Calibrate Weapons Arrays (0.0130s)
5/28/2020 4:41:13 PM	Stimulate Modulation (0.0170s)
5/28/2020 4:41:13 PM	ArcenAssetBundleCache.InstantiatedObjects: 867
5/28/2020 4:41:14 PM	Load Surrogates (0.9427s)
5/28/2020 4:41:14 PM	Load Historical Documents (0.0150s)
5/28/2020 4:41:14 PM	5.8 seconds total load time.
Blowing Up Distant Planets (1.3s)
Ruining Perfectly Good Ship Parts (0.4s)
Reboot Warp Drives (1.3s)
Load Surrogates (0.9s)
5/28/2020 4:41:14 PM	Hello Steam user 'Bronze'
5/28/2020 4:41:52 PM	PlayerAccount Marcaunon has now been put in control of faction 1.
5/28/2020 4:41:52 PM	Successfully opened host socket
5/28/2020 4:41:52 PM	Clear out factions that should not be in UI based on savegame: 9  Macrophage Infestation - Tamed  Marauders  Human Resistance Fighters  Devourer Golem  Outguard  Anti-Everyone Zombie  Anti-Player Zombie  Anti-AI Zombie  AI Reserves
5/28/2020 4:41:52 PM	Added the faction AIReserves.
5/28/2020 4:41:52 PM	Added the faction AntiAIZombie.
5/28/2020 4:41:52 PM	Added the faction AntiPlayerZombie.
5/28/2020 4:41:52 PM	Added the faction AntiEveryoneZombie.
5/28/2020 4:41:52 PM	Added the faction Mercenary.
5/28/2020 4:42:14 PM	No resolution change was required.
5/28/2020 4:42:14 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
5/28/2020 4:42:14 PM	Applied Framerate Type: 144 FPS (vsync: 0 targetFPS:144)
5/28/2020 4:42:16 PM	PLAYER DISCONNECTED 0.0.0.0=>0
5/28/2020 4:42:16 PM	PlayerAccount Marcaunon has now been put in control of faction 1.
5/28/2020 4:42:16 PM	Successfully opened host socket
5/28/2020 4:42:16 PM	Clear out factions that should not be in UI based on savegame: 9  Macrophage Infestation - Tamed  Marauders  Human Resistance Fighters  Devourer Golem  Outguard  Anti-Everyone Zombie  Anti-Player Zombie  Anti-AI Zombie  AI Reserves
5/28/2020 4:42:16 PM	Added the faction AIReserves.
5/28/2020 4:42:16 PM	Added the faction AntiAIZombie.
5/28/2020 4:42:16 PM	Added the faction AntiPlayerZombie.
5/28/2020 4:42:16 PM	Added the faction AntiEveryoneZombie.
5/28/2020 4:42:16 PM	Added the faction Mercenary.
5/28/2020 4:42:26 PM	Start Generate Partial Map with Simple and seed 515113417 and planet count 60 and 19 factions (RegenerateLobbyFromPlayerInput NotLoadingAnything)
5/28/2020 4:42:27 PM	Generate Partial Map Complete
5/28/2020 4:42:27 PM	PlayerAccount Marcaunon has now been put in control of faction 1.
5/28/2020 4:42:35 PM	Start Generate Partial Map with Simple and seed 601876467 and planet count 60 and 19 factions (RegenerateLobbyFromPlayerInput NotLoadingAnything)
5/28/2020 4:42:35 PM	Generate Partial Map Complete
5/28/2020 4:42:35 PM	PlayerAccount Marcaunon has now been put in control of faction 1.
5/28/2020 4:42:36 PM	Start Generate Partial Map with Simple and seed 160479029 and planet count 60 and 19 factions (RegenerateLobbyFromPlayerInput NotLoadingAnything)
5/28/2020 4:42:36 PM	Generate Partial Map Complete
5/28/2020 4:42:36 PM	PlayerAccount Marcaunon has now been put in control of faction 1.
5/28/2020 4:42:46 PM	Start Generate Partial Map with Simple and seed 770229475 and planet count 70 and 19 factions (RegenerateLobbyFromPlayerInput NotLoadingAnything)
5/28/2020 4:42:46 PM	Generate Partial Map Complete
5/28/2020 4:42:46 PM	PlayerAccount Marcaunon has now been put in control of faction 1.
5/28/2020 4:43:02 PM	Start Generate Partial Map with Realistic and seed 770229475 and planet count 70 and 19 factions (RegenerateLobbyFromPlayerInput NotLoadingAnything)
5/28/2020 4:43:02 PM	Generate Partial Map Complete
5/28/2020 4:43:02 PM	PlayerAccount Marcaunon has now been put in control of faction 1.
5/28/2020 4:43:12 PM	Start Generate Partial Map with Realistic and seed 770229475 and planet count 70 and 19 factions (RegenerateLobbyFromPlayerInput NotLoadingAnything)
5/28/2020 4:43:12 PM	Generate Partial Map Complete
5/28/2020 4:43:12 PM	PlayerAccount Marcaunon has now been put in control of faction 1.
5/28/2020 4:43:23 PM	Start Generate Partial Map with Realistic and seed 770229475 and planet count 70 and 19 factions (RegenerateLobbyFromPlayerInput NotLoadingAnything)
5/28/2020 4:43:23 PM	Generate Partial Map Complete
5/28/2020 4:43:23 PM	PlayerAccount Marcaunon has now been put in control of faction 1.
5/28/2020 4:43:29 PM	Start Generate Partial Map with Realistic and seed 279922669 and planet count 70 and 19 factions (RegenerateLobbyFromPlayerInput NotLoadingAnything)
5/28/2020 4:43:30 PM	Generate Partial Map Complete
5/28/2020 4:43:30 PM	PlayerAccount Marcaunon has now been put in control of faction 1.
5/28/2020 4:43:32 PM	Start Generate Partial Map with Realistic and seed 470708275 and planet count 70 and 19 factions (RegenerateLobbyFromPlayerInput NotLoadingAnything)
5/28/2020 4:43:32 PM	Generate Partial Map Complete
5/28/2020 4:43:32 PM	PlayerAccount Marcaunon has now been put in control of faction 1.
5/28/2020 4:43:40 PM	Start Generate Partial Map with Realistic and seed 639642141 and planet count 70 and 19 factions (RegenerateLobbyFromPlayerInput NotLoadingAnything)
5/28/2020 4:43:40 PM	Generate Partial Map Complete
5/28/2020 4:43:40 PM	PlayerAccount Marcaunon has now been put in control of faction 1.
5/28/2020 4:46:26 PM	Start Generate FULL Map with Realistic and seed 639642141 and planet count 70 and 19 factions (StartingMainGameAfterLobby NotLoadingAnything)
5/28/2020 4:46:26 PM	Generate FULL Map Complete
5/28/2020 5:23:17 PM	Waiting On Server, at frame 0 client mode: False SocketMode: Host
5/28/2020 5:23:18 PM	PLAYER DISCONNECTED 0.0.0.0=>0
5/28/2020 9:30:58 PM	Current directory used: F:/Steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: F:/Steam/steamapps/common/AI War 2/PlayerData/
5/28/2020 9:30:58 PM	Boot up FleetOS (0.2050s)
5/28/2020 9:30:58 PM	graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.1]
graphicsMultiThreaded: True
graphicsShaderLevel: 50
operatingSystem: Windows 10  (10.0.0) 64bit
graphicsDeviceName: NVIDIA GeForce GTX 1060 6GB
graphicsDeviceID: 7171
graphicsDeviceVendor: NVIDIA
graphicsDeviceVendorID: 4318
graphicsDeviceVersion: Direct3D 11.0 [level 11.1]
graphicsMemorySize: 6052
maxTextureSize: 16384
npotSupport: Full
processorType: AMD Ryzen 5 3600 6-Core Processor 
processorCount: 12
processorFrequency: 3593
systemMemorySize: 16300
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
5/28/2020 9:30:58 PM	Check System Logs For Rogue Intelligence (0.1540s)
5/28/2020 9:30:58 PM	Game Version: 2.048
5/28/2020 9:30:58 PM	Eject Trash Into Hyperspace (0.0530s)
5/28/2020 9:30:58 PM	Expansions:  The Spire Rises (NOT INSTALLED)  Zenith Onslaught (NOT INSTALLED)  
5/28/2020 9:30:58 PM	Check For Extra Modules (0.0130s)
5/28/2020 9:30:58 PM	Warning: skipped mod "_Vanilla" in XMLLoadingOrder.txt because we couldn't find any mod with that name
5/28/2020 9:30:58 PM	Bring Cloaking Systems Online (0.0490s)
5/28/2020 9:30:58 PM	Remembering Alamo (0.0100s)
5/28/2020 9:30:58 PM	Generating Framerates (0.0040s)
5/28/2020 9:30:58 PM	Recalculate Speed Of Light (0.0120s)
5/28/2020 9:30:58 PM	Optimize Comfort On Command Decks (0.0100s)
5/28/2020 9:30:58 PM	Check Nearby Stellar Masses (0.0110s)
5/28/2020 9:30:58 PM	No resolution change was required.
5/28/2020 9:30:58 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
5/28/2020 9:30:58 PM	Applied Framerate Type: 144 FPS (vsync: 0 targetFPS:144)
5/28/2020 9:30:58 PM	Refresh Optical Lensing (0.0070s)
5/28/2020 9:30:58 PM	Revise Fundamental Physical Laws (0.0160s)
5/28/2020 9:30:58 PM	Boot Audio Comms (0.0060s)
5/28/2020 9:30:58 PM	Establish Individual Audio Links (0.0100s)
5/28/2020 9:30:58 PM	Prepare Explosions and Crackles (0.1570s)
5/28/2020 9:30:58 PM	Calculate Odds Of Success (0.0530s)
5/28/2020 9:30:58 PM	Briefly Panic (0.1330s)
5/28/2020 9:30:59 PM	Install Confidence Routines (0.1540s)
5/28/2020 9:30:59 PM	Bring Commander Interface Online (0.0590s)
5/28/2020 9:30:59 PM	Motivate All Crews (0.0210s)
5/28/2020 9:30:59 PM	Externalizing Patterns (0.0100s)
5/28/2020 9:30:59 PM	Hooking Externals (0.0040s)
5/28/2020 9:30:59 PM	Handlizing Hooks (0.0070s)
5/28/2020 9:30:59 PM	Disengaging Constants (0.0260s)
5/28/2020 9:30:59 PM	Late Axionic Computations (0.0340s)
5/28/2020 9:30:59 PM	Connecting to Fleet Command (0.0050s)
5/28/2020 9:30:59 PM	Thinking Of Advice (0.0060s)
5/28/2020 9:30:59 PM	Degaussing Advice (0.0120s)
5/28/2020 9:30:59 PM	Reading Alien Diaries (0.0050s)
5/28/2020 9:30:59 PM	Naming All Known Planets (0.0050s)
5/28/2020 9:30:59 PM	Remembering Speeds (0.0080s)
5/28/2020 9:30:59 PM	Prioritizing Targets (0.0070s)
5/28/2020 9:30:59 PM	Rebooting Sensor Arrays (0.0060s)
5/28/2020 9:30:59 PM	Unloading Prismatic Grid (0.0080s)
5/28/2020 9:30:59 PM	Thinking Of Objectives (0.0070s)
5/28/2020 9:30:59 PM	Re-Aligning Objectives (0.0070s)
5/28/2020 9:30:59 PM	Inhibiting Visual Scans (0.0110s)
5/28/2020 9:30:59 PM	Synthesizing Vocals (0.0040s)
5/28/2020 9:30:59 PM	Ventilating Scenarios (0.0070s)
5/28/2020 9:30:59 PM	Decontaminating Targeting Systems (0.0060s)
5/28/2020 9:30:59 PM	Ejecting Tactical Core (0.0080s)
5/28/2020 9:30:59 PM	Calibrating Formations (0.0070s)
5/28/2020 9:30:59 PM	Intercepting Galactic Maps (0.0070s)
5/28/2020 9:30:59 PM	Sterilizing Test Chamber (0.0090s)
5/28/2020 9:30:59 PM	Faction Diagnostics (0.0090s)
5/28/2020 9:30:59 PM	Buffering Hackers (0.0100s)
5/28/2020 9:30:59 PM	Inverting Death (0.0050s)
5/28/2020 9:30:59 PM	Linear Field Variance (0.0420s)
5/28/2020 9:30:59 PM	Charging Marks (0.0060s)
5/28/2020 9:30:59 PM	Guarding The Posts (0.0070s)
5/28/2020 9:30:59 PM	Range Manifolds (0.0060s)
5/28/2020 9:30:59 PM	Purging ROFs (0.0070s)
5/28/2020 9:30:59 PM	Manipulating Speeds (0.0080s)
5/28/2020 9:30:59 PM	Detecting Projectiles (0.0060s)
5/28/2020 9:30:59 PM	Grouping Flow Fields (0.0070s)
5/28/2020 9:30:59 PM	Modulating Flow Field Groups (0.0150s)
5/28/2020 9:30:59 PM	Designing Fleets (0.0120s)
5/28/2020 9:30:59 PM	Thinking Of Technologies (0.0060s)
5/28/2020 9:30:59 PM	Categorizing Starboard Sensors (0.0050s)
5/28/2020 9:30:59 PM	Injecting Galactic Variables (0.0090s)
5/28/2020 9:30:59 PM	Discharging Colored Ions (0.0160s)
5/28/2020 9:30:59 PM	Replicating Ion Colors (0.0040s)
5/28/2020 9:30:59 PM	Dropping Starfields (0.1410s)
5/28/2020 9:31:01 PM	Rejecting Distant Planets (1.3393s)
5/28/2020 9:31:01 PM	Investigating Map Signatures (0.0110s)
5/28/2020 9:31:01 PM	Collating Solar Systems (0.0270s)
5/28/2020 9:31:01 PM	Categorizing All Planets (0.0030s)
5/28/2020 9:31:01 PM	Organizing Commands (0.0140s)
5/28/2020 9:31:01 PM	Calculating Firing Cones (0.0030s)
5/28/2020 9:31:01 PM	Kicking Ship Parts Down Elevator Shaft (0.4371s)
5/28/2020 9:31:02 PM	Printing Paper Copies Of All Data Banks (1.4048s)
5/28/2020 9:31:02 PM	Issuing Orders (0.0055s)
5/28/2020 9:31:03 PM	Augmenting Infusers (0.0070s)
5/28/2020 9:31:03 PM	Infusing (0.0170s)
5/28/2020 9:31:03 PM	Post-Proton Surge (0.0030s)
5/28/2020 9:31:03 PM	Calibrate Weapons Arrays (0.0160s)
5/28/2020 9:31:03 PM	Stimulate Modulation (0.0170s)
5/28/2020 9:31:03 PM	ArcenAssetBundleCache.InstantiatedObjects: 867
5/28/2020 9:31:04 PM	Load Surrogates (0.9407s)
5/28/2020 9:31:04 PM	Load Historical Documents (0.0150s)
5/28/2020 9:31:04 PM	6.0 seconds total load time.
Rejecting Distant Planets (1.3s)
Kicking Ship Parts Down Elevator Shaft (0.4s)
Printing Paper Copies Of All Data Banks (1.4s)
Load Surrogates (0.9s)
5/28/2020 9:31:04 PM	Hello Steam user 'Bronze'
5/28/2020 9:31:55 PM	Successfully opened host socket
5/28/2020 9:35:14 PM	No resolution change was required.
5/28/2020 9:35:14 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
5/28/2020 9:35:14 PM	Applied Framerate Type: 144 FPS (vsync: 0 targetFPS:144)
5/28/2020 9:46:11 PM	Donating team Fireteam 6 has 14 units with strength 664. Status Assembling	 No target planet No lurk planet. Ships: Troll: 13, Dirge: 1 to hunter, path A
5/28/2020 11:16:28 PM	Donating team Fireteam 23 has 3 units with strength 63. Status Assembling	 No target planet No lurk planet. Ships: Spiked Snail: 3 to hunter, path A
5/28/2020 11:16:32 PM	Donating team Fireteam 25 has 68 units with strength 4797. Status Staging	 No target planet No lurk planet. Ships: Spiked Snail: 66, Agatio: 2 to hunter, path B
5/28/2020 11:16:32 PM	Donating team Fireteam 23 has 79 units with strength 5046. Status Staging	 No target planet No lurk planet. Ships: Spiked Snail: 79 to hunter, path B
5/28/2020 11:16:32 PM	Donating team Fireteam 27 has 75 units with strength 5810. Status Staging	 No target planet No lurk planet. Ships: Spiked Snail: 74, Agatio: 1 to hunter, path B
5/28/2020 11:16:32 PM	Donating team Fireteam 26 has 59 units with strength 5325. Status Staging	 No target planet No lurk planet. Ships: Spiked Snail: 58, Agatio: 1 to hunter, path B
5/28/2020 11:32:44 PM	Waiting On Server, at frame 0 client mode: False SocketMode: Host
5/28/2020 11:32:45 PM	PLAYER DISCONNECTED 0.0.0.0=>0
5/29/2020 3:07:08 PM	Current directory used: F:/Steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: F:/Steam/steamapps/common/AI War 2/PlayerData/
5/29/2020 3:07:08 PM	Boot up FleetOS (0.2140s)
5/29/2020 3:07:08 PM	graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.1]
graphicsMultiThreaded: True
graphicsShaderLevel: 50
operatingSystem: Windows 10  (10.0.0) 64bit
graphicsDeviceName: NVIDIA GeForce GTX 1060 6GB
graphicsDeviceID: 7171
graphicsDeviceVendor: NVIDIA
graphicsDeviceVendorID: 4318
graphicsDeviceVersion: Direct3D 11.0 [level 11.1]
graphicsMemorySize: 6052
maxTextureSize: 16384
npotSupport: Full
processorType: AMD Ryzen 5 3600 6-Core Processor 
processorCount: 12
processorFrequency: 3593
systemMemorySize: 16300
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
5/29/2020 3:07:08 PM	Check System Logs For Rogue Intelligence (0.3051s)
5/29/2020 3:07:08 PM	Game Version: 2.048
5/29/2020 3:07:08 PM	Eject Trash Into Hyperspace (0.0730s)
5/29/2020 3:07:08 PM	Expansions:  The Spire Rises (NOT INSTALLED)  Zenith Onslaught (NOT INSTALLED)  
5/29/2020 3:07:08 PM	Check For Extra Modules (0.0070s)
5/29/2020 3:07:08 PM	Warning: skipped mod "_Vanilla" in XMLLoadingOrder.txt because we couldn't find any mod with that name
5/29/2020 3:07:08 PM	Bring Cloaking Systems Online (0.0110s)
5/29/2020 3:07:08 PM	Remembering Alamo (0.0140s)
5/29/2020 3:07:08 PM	Generating Framerates (0.0040s)
5/29/2020 3:07:08 PM	Recalculate Speed Of Light (0.0120s)
5/29/2020 3:07:08 PM	Optimize Comfort On Command Decks (0.0100s)
5/29/2020 3:07:08 PM	Check Nearby Stellar Masses (0.0100s)
5/29/2020 3:07:08 PM	No resolution change was required.
5/29/2020 3:07:08 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
5/29/2020 3:07:08 PM	Applied Framerate Type: 144 FPS (vsync: 0 targetFPS:144)
5/29/2020 3:07:08 PM	Refresh Optical Lensing (0.0050s)
5/29/2020 3:07:08 PM	Revise Fundamental Physical Laws (0.0180s)
5/29/2020 3:07:08 PM	Boot Audio Comms (0.0070s)
5/29/2020 3:07:08 PM	Establish Individual Audio Links (0.0100s)
5/29/2020 3:07:08 PM	Prepare Explosions and Crackles (0.1609s)
5/29/2020 3:07:08 PM	Calculate Odds Of Success (0.1020s)
5/29/2020 3:07:09 PM	Briefly Panic (0.2191s)
5/29/2020 3:07:09 PM	Install Confidence Routines (0.1540s)
5/29/2020 3:07:09 PM	Bring Commander Interface Online (0.0630s)
5/29/2020 3:07:09 PM	Motivate All Crews (0.0210s)
5/29/2020 3:07:09 PM	Externalizing Patterns (0.0110s)
5/29/2020 3:07:09 PM	Hooking Externals (0.0039s)
5/29/2020 3:07:09 PM	Handlizing Hooks (0.0070s)
5/29/2020 3:07:09 PM	Disengaging Constants (0.0300s)
5/29/2020 3:07:09 PM	Late Axionic Computations (0.0830s)
5/29/2020 3:07:09 PM	Connecting to Fleet Command (0.0050s)
5/29/2020 3:07:09 PM	Thinking Of Advice (0.0060s)
5/29/2020 3:07:09 PM	Degaussing Advice (0.0150s)
5/29/2020 3:07:09 PM	Reading Alien Diaries (0.0050s)
5/29/2020 3:07:09 PM	Naming All Known Planets (0.0050s)
5/29/2020 3:07:09 PM	Remembering Speeds (0.0080s)
5/29/2020 3:07:09 PM	Prioritizing Targets (0.0060s)
5/29/2020 3:07:09 PM	Rebooting Sensor Arrays (0.0070s)
5/29/2020 3:07:09 PM	Unloading Prismatic Grid (0.0070s)
5/29/2020 3:07:09 PM	Thinking Of Objectives (0.0070s)
5/29/2020 3:07:09 PM	Re-Aligning Objectives (0.0070s)
5/29/2020 3:07:09 PM	Inhibiting Visual Scans (0.0110s)
5/29/2020 3:07:09 PM	Synthesizing Vocals (0.0040s)
5/29/2020 3:07:09 PM	Ventilating Scenarios (0.0080s)
5/29/2020 3:07:09 PM	Decontaminating Targeting Systems (0.0060s)
5/29/2020 3:07:09 PM	Ejecting Tactical Core (0.0070s)
5/29/2020 3:07:09 PM	Calibrating Formations (0.0070s)
5/29/2020 3:07:09 PM	Intercepting Galactic Maps (0.0080s)
5/29/2020 3:07:09 PM	Sterilizing Test Chamber (0.0080s)
5/29/2020 3:07:09 PM	Faction Diagnostics (0.0090s)
5/29/2020 3:07:09 PM	Buffering Hackers (0.0100s)
5/29/2020 3:07:09 PM	Inverting Death (0.0050s)
5/29/2020 3:07:09 PM	Linear Field Variance (0.0460s)
5/29/2020 3:07:09 PM	Charging Marks (0.0070s)
5/29/2020 3:07:09 PM	Guarding The Posts (0.0060s)
5/29/2020 3:07:09 PM	Range Manifolds (0.0070s)
5/29/2020 3:07:09 PM	Purging ROFs (0.0060s)
5/29/2020 3:07:09 PM	Manipulating Speeds (0.0080s)
5/29/2020 3:07:09 PM	Detecting Projectiles (0.0070s)
5/29/2020 3:07:09 PM	Grouping Flow Fields (0.0070s)
5/29/2020 3:07:09 PM	Modulating Flow Field Groups (0.0140s)
5/29/2020 3:07:09 PM	Designing Fleets (0.0140s)
5/29/2020 3:07:09 PM	Thinking Of Technologies (0.0060s)
5/29/2020 3:07:09 PM	Categorizing Starboard Sensors (0.0050s)
5/29/2020 3:07:09 PM	Injecting Galactic Variables (0.0090s)
5/29/2020 3:07:09 PM	Discharging Colored Ions (0.0160s)
5/29/2020 3:07:09 PM	Replicating Ion Colors (0.0050s)
5/29/2020 3:07:09 PM	Listening To Starfields (0.2341s)
5/29/2020 3:07:10 PM	Dissolving Distant Planets (0.6772s)
5/29/2020 3:07:10 PM	Investigating Map Signatures (0.0090s)
5/29/2020 3:07:10 PM	Collating Solar Systems (0.0050s)
5/29/2020 3:07:10 PM	Categorizing All Planets (0.0050s)
5/29/2020 3:07:10 PM	Organizing Commands (0.0140s)
5/29/2020 3:07:10 PM	Calculating Firing Cones (0.0030s)
5/29/2020 3:07:11 PM	Ruining Perfectly Good Ship Parts (0.5583s)
5/29/2020 3:07:13 PM	Restrain Self From Stating The Odds (2.0158s)
5/29/2020 3:07:13 PM	Issuing Orders (0.0030s)
5/29/2020 3:07:13 PM	Augmenting Infusers (0.0080s)
5/29/2020 3:07:13 PM	Infusing (0.0180s)
5/29/2020 3:07:13 PM	Post-Proton Surge (0.0030s)
5/29/2020 3:07:13 PM	Calibrate Weapons Arrays (0.0160s)
5/29/2020 3:07:13 PM	Stimulate Modulation (0.0170s)
5/29/2020 3:07:13 PM	ArcenAssetBundleCache.InstantiatedObjects: 867
5/29/2020 3:07:14 PM	Load Surrogates (0.9542s)
5/29/2020 3:07:14 PM	Load Historical Documents (0.0020s)
5/29/2020 3:07:14 PM	6.4 seconds total load time.
Check System Logs For Rogue Intelligence (0.3s)
Dissolving Distant Planets (0.7s)
Ruining Perfectly Good Ship Parts (0.6s)
Restrain Self From Stating The Odds (2.0s)
Load Surrogates (1.0s)
5/29/2020 3:07:14 PM	Hello Steam user 'Bronze'
5/29/2020 3:07:25 PM	Successfully opened host socket
5/29/2020 3:27:24 PM	Logged Achievement To Steam FOR SCIENCE!
5/29/2020 3:33:17 PM	Donating team Fireteam 44 has 28 units with strength 2122. Status Assembling	 No target planet No lurk planet. Ships: Spearman: 28 to hunter, path A
5/29/2020 3:33:17 PM	Donating team Fireteam 49 has 47 units with strength 2814. Status Staging	 No target planet No lurk planet. Ships: Spearman: 47 to hunter, path B
5/29/2020 3:33:17 PM	Donating team Fireteam 46 has 78 units with strength 3237. Status Staging	 No target planet No lurk planet. Ships: Spearman: 78 to hunter, path B
5/29/2020 3:33:29 PM	Donating team Fireteam 49 has 3 units with strength 84. Status Assembling	 No target planet No lurk planet. Ships: Spearman: 3 to hunter, path A
5/29/2020 3:33:35 PM	Donating team Fireteam 49 has 3 units with strength 84. Status Assembling	 No target planet No lurk planet. Ships: Spearman: 3 to hunter, path A
5/29/2020 3:33:47 PM	Donating team Fireteam 50 has 2 units with strength 60. Status Assembling	 No target planet No lurk planet. Ships: Spearman: 2 to hunter, path A
5/29/2020 3:33:49 PM	Donating team Fireteam 51 has 3 units with strength 84. Status Assembling	 No target planet No lurk planet. Ships: Spearman: 3 to hunter, path A
5/29/2020 3:41:14 PM	Logged Achievement To Steam Miffed
5/29/2020 3:42:17 PM	Donating team Fireteam 52 has 1 units with strength 49. Status Assembling	 No target planet No lurk planet. Ships: Agatio: 1 to hunter, path A
5/29/2020 3:42:17 PM	Donating team Fireteam 53 has 2 units with strength 1554. Status Assembling	 No target planet No lurk planet. Ships: Perfect Murder: 2 to hunter, path A
5/29/2020 3:42:31 PM	Logged Achievement To Steam Lots Of Energy
5/29/2020 3:56:24 PM	Donating team Fireteam 47 has 85 units with strength 3924. Status Staging	 No target planet No lurk planet. Ships: Grim Reaper: 84, Perfect Murder: 1 to hunter, path B
5/29/2020 3:56:24 PM	Donating team Fireteam 48 has 26 units with strength 2991. Status Staging	 No target planet No lurk planet. Ships: Grim Reaper: 26 to hunter, path B
5/29/2020 3:56:40 PM	Donating team Fireteam 59 has 25 units with strength 2205. Status Assembling	 No target planet No lurk planet. Ships: Agatio: 25 to hunter, path A
5/29/2020 3:56:42 PM	Donating team Fireteam 60 has 21 units with strength 1764. Status Assembling	 No target planet No lurk planet. Ships: Agatio: 21 to hunter, path A
5/29/2020 3:56:42 PM	Donating team Fireteam 63 has 34 units with strength 1206. Status Assembling	 No target planet No lurk planet. Ships: Spiked Snail: 34 to hunter, path A
5/29/2020 3:56:44 PM	Donating team Fireteam 67 has 8 units with strength 270. Status Assembling	 No target planet No lurk planet. Ships: Agatio: 8 to hunter, path A
5/29/2020 3:56:44 PM	Donating team Fireteam 69 has 14 units with strength 1109. Status Assembling	 No target planet No lurk planet. Ships: Spiked Snail: 2, Agatio: 12 to hunter, path A
5/29/2020 3:56:44 PM	Donating team Fireteam 65 has 25 units with strength 2463. Status Staging	 No target planet No lurk planet. Ships: Agatio: 14, Spiked Snail: 11 to hunter, path B
5/29/2020 3:56:44 PM	Donating team Fireteam 64 has 32 units with strength 2935. Status Staging	 No target planet No lurk planet. Ships: Spiked Snail: 12, Agatio: 20 to hunter, path B
5/29/2020 3:56:48 PM	Donating team Fireteam 69 has 1 units with strength 30. Status Assembling	 No target planet No lurk planet. Ships: Agatio: 1 to hunter, path A
5/29/2020 4:16:06 PM	Donating team Fireteam 76 has 2 units with strength 66. Status Assembling	 No target planet No lurk planet. Ships: Agatio: 2 to hunter, path A
5/29/2020 4:16:06 PM	Donating team Fireteam 72 has 27 units with strength 3099. Status Staging	 No target planet No lurk planet. Ships: Agatio: 27 to hunter, path B
5/29/2020 4:50:10 PM	Donating team Fireteam 98 has 1 units with strength 26. Status Assembling	 No target planet No lurk planet. Ships: Agatio: 1 to hunter, path A
5/29/2020 4:50:17 PM	Donating team Fireteam 98 has 1 units with strength 102. Status Assembling	 No target planet No lurk planet. Ships: Agatio: 1 to hunter, path A
5/29/2020 4:54:32 PM	Donating team Fireteam 106 has 16 units with strength 942. Status Assembling	 No target planet No lurk planet. Ships: Great Seagull: 11, Rock Golem: 1, Breeze: 4 to hunter, path A
5/29/2020 4:54:46 PM	Donating team Fireteam 117 has 12 units with strength 538. Status Assembling	 No target planet No lurk planet. Ships: Great Seagull: 8, Breeze: 4 to hunter, path A
5/29/2020 4:54:54 PM	Donating team Fireteam 122 has 1 units with strength 31. Status Assembling	 No target planet No lurk planet. Ships: Great Seagull: 1 to hunter, path A
5/29/2020 4:55:30 PM	Donating team Fireteam 145 has 2 units with strength 72. Status Assembling	 No target planet No lurk planet. Ships: Great Seagull: 2 to hunter, path A
5/29/2020 4:57:20 PM	Donating team Fireteam 177 has 4 units with strength 1055. Status Assembling	 No target planet No lurk planet. Ships: Great Seagull: 4 to hunter, path A
5/29/2020 4:57:59 PM	Logged Achievement To Steam Off to the Dire Graveyard
5/29/2020 5:04:44 PM	No resolution change was required.
5/29/2020 5:04:44 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
5/29/2020 5:04:44 PM	Applied Framerate Type: 144 FPS (vsync: 0 targetFPS:144)
5/29/2020 5:05:45 PM	Waiting On Server, at frame 0 client mode: False SocketMode: Host
5/29/2020 5:05:46 PM	PLAYER DISCONNECTED 0.0.0.0=>0
5/29/2020 6:39:57 PM	Current directory used: F:/Steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: F:/Steam/steamapps/common/AI War 2/PlayerData/
5/29/2020 6:39:57 PM	Boot up FleetOS (0.1995s)
5/29/2020 6:39:57 PM	graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.1]
graphicsMultiThreaded: True
graphicsShaderLevel: 50
operatingSystem: Windows 10  (10.0.0) 64bit
graphicsDeviceName: NVIDIA GeForce GTX 1060 6GB
graphicsDeviceID: 7171
graphicsDeviceVendor: NVIDIA
graphicsDeviceVendorID: 4318
graphicsDeviceVersion: Direct3D 11.0 [level 11.1]
graphicsMemorySize: 6052
maxTextureSize: 16384
npotSupport: Full
processorType: AMD Ryzen 5 3600 6-Core Processor 
processorCount: 12
processorFrequency: 3593
systemMemorySize: 16300
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
5/29/2020 6:39:57 PM	Check System Logs For Rogue Intelligence (0.1560s)
5/29/2020 6:39:57 PM	Game Version: 2.048
5/29/2020 6:39:57 PM	Eject Trash Into Hyperspace (0.0520s)
5/29/2020 6:39:57 PM	Expansions:  The Spire Rises (NOT INSTALLED)  Zenith Onslaught (NOT INSTALLED)  
5/29/2020 6:39:57 PM	Check For Extra Modules (0.0060s)
5/29/2020 6:39:57 PM	Warning: skipped mod "_Vanilla" in XMLLoadingOrder.txt because we couldn't find any mod with that name
5/29/2020 6:39:57 PM	Bring Cloaking Systems Online (0.0110s)
5/29/2020 6:39:57 PM	Remembering Alamo (0.0090s)
5/29/2020 6:39:57 PM	Generating Framerates (0.0040s)
5/29/2020 6:39:57 PM	Recalculate Speed Of Light (0.0112s)
5/29/2020 6:39:57 PM	Optimize Comfort On Command Decks (0.0100s)
5/29/2020 6:39:57 PM	Check Nearby Stellar Masses (0.0100s)
5/29/2020 6:39:57 PM	No resolution change was required.
5/29/2020 6:39:57 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
5/29/2020 6:39:57 PM	Applied Framerate Type: 144 FPS (vsync: 0 targetFPS:144)
5/29/2020 6:39:57 PM	Refresh Optical Lensing (0.0050s)
5/29/2020 6:39:58 PM	Revise Fundamental Physical Laws (0.0170s)
5/29/2020 6:39:58 PM	Boot Audio Comms (0.0060s)
5/29/2020 6:39:58 PM	Establish Individual Audio Links (0.0110s)
5/29/2020 6:39:58 PM	Prepare Explosions and Crackles (0.1580s)
5/29/2020 6:39:58 PM	Calculate Odds Of Success (0.0870s)
5/29/2020 6:39:58 PM	Briefly Panic (0.1694s)
5/29/2020 6:39:58 PM	Install Confidence Routines (0.1530s)
5/29/2020 6:39:58 PM	Bring Commander Interface Online (0.0599s)
5/29/2020 6:39:58 PM	Motivate All Crews (0.0230s)
5/29/2020 6:39:58 PM	Externalizing Patterns (0.0110s)
5/29/2020 6:39:58 PM	Hooking Externals (0.0040s)
5/29/2020 6:39:58 PM	Handlizing Hooks (0.0070s)
5/29/2020 6:39:58 PM	Disengaging Constants (0.0270s)
5/29/2020 6:39:58 PM	Late Axionic Computations (0.0520s)
5/29/2020 6:39:58 PM	Connecting to Fleet Command (0.0040s)
5/29/2020 6:39:58 PM	Thinking Of Advice (0.0070s)
5/29/2020 6:39:58 PM	Degaussing Advice (0.0120s)
5/29/2020 6:39:58 PM	Reading Alien Diaries (0.0040s)
5/29/2020 6:39:58 PM	Naming All Known Planets (0.0060s)
5/29/2020 6:39:58 PM	Remembering Speeds (0.0080s)
5/29/2020 6:39:58 PM	Prioritizing Targets (0.0070s)
5/29/2020 6:39:58 PM	Rebooting Sensor Arrays (0.0070s)
5/29/2020 6:39:58 PM	Unloading Prismatic Grid (0.0070s)
5/29/2020 6:39:58 PM	Thinking Of Objectives (0.0070s)
5/29/2020 6:39:58 PM	Re-Aligning Objectives (0.0070s)
5/29/2020 6:39:58 PM	Inhibiting Visual Scans (0.0100s)
5/29/2020 6:39:58 PM	Synthesizing Vocals (0.0040s)
5/29/2020 6:39:58 PM	Ventilating Scenarios (0.0080s)
5/29/2020 6:39:58 PM	Decontaminating Targeting Systems (0.0060s)
5/29/2020 6:39:58 PM	Ejecting Tactical Core (0.0070s)
5/29/2020 6:39:58 PM	Calibrating Formations (0.0070s)
5/29/2020 6:39:58 PM	Intercepting Galactic Maps (0.0070s)
5/29/2020 6:39:58 PM	Sterilizing Test Chamber (0.0080s)
5/29/2020 6:39:58 PM	Faction Diagnostics (0.0100s)
5/29/2020 6:39:58 PM	Buffering Hackers (0.0080s)
5/29/2020 6:39:58 PM	Inverting Death (0.0040s)
5/29/2020 6:39:58 PM	Linear Field Variance (0.0440s)
5/29/2020 6:39:58 PM	Charging Marks (0.0060s)
5/29/2020 6:39:58 PM	Guarding The Posts (0.0070s)
5/29/2020 6:39:58 PM	Range Manifolds (0.0070s)
5/29/2020 6:39:58 PM	Purging ROFs (0.0060s)
5/29/2020 6:39:59 PM	Manipulating Speeds (0.0080s)
5/29/2020 6:39:59 PM	Detecting Projectiles (0.0060s)
5/29/2020 6:39:59 PM	Grouping Flow Fields (0.0070s)
5/29/2020 6:39:59 PM	Modulating Flow Field Groups (0.0150s)
5/29/2020 6:39:59 PM	Designing Fleets (0.0110s)
5/29/2020 6:39:59 PM	Thinking Of Technologies (0.0060s)
5/29/2020 6:39:59 PM	Categorizing Starboard Sensors (0.0050s)
5/29/2020 6:39:59 PM	Injecting Galactic Variables (0.0090s)
5/29/2020 6:39:59 PM	Discharging Colored Ions (0.0160s)
5/29/2020 6:39:59 PM	Replicating Ion Colors (0.0030s)
5/29/2020 6:39:59 PM	Hoping Starfields Are Nice (0.2381s)
5/29/2020 6:39:59 PM	Gazing At Distant Planets (0.3785s)
5/29/2020 6:39:59 PM	Investigating Map Signatures (0.0080s)
5/29/2020 6:39:59 PM	Collating Solar Systems (0.0050s)
5/29/2020 6:39:59 PM	Categorizing All Planets (0.0050s)
5/29/2020 6:39:59 PM	Organizing Commands (0.0140s)
5/29/2020 6:39:59 PM	Calculating Firing Cones (0.0020s)
5/29/2020 6:40:00 PM	Violating Ship Part Bylaws (0.4311s)
5/29/2020 6:40:01 PM	Integrate Leading Edges (1.3196s)
5/29/2020 6:40:01 PM	Issuing Orders (0.0050s)
5/29/2020 6:40:01 PM	Augmenting Infusers (0.0070s)
5/29/2020 6:40:01 PM	Infusing (0.0170s)
5/29/2020 6:40:01 PM	Post-Proton Surge (0.0020s)
5/29/2020 6:40:01 PM	Calibrate Weapons Arrays (0.0170s)
5/29/2020 6:40:01 PM	Stimulate Modulation (0.0175s)
5/29/2020 6:40:01 PM	ArcenAssetBundleCache.InstantiatedObjects: 867
5/29/2020 6:40:02 PM	Load Surrogates (0.9372s)
5/29/2020 6:40:02 PM	Load Historical Documents (0.0150s)
5/29/2020 6:40:02 PM	5.0 seconds total load time.
Gazing At Distant Planets (0.4s)
Violating Ship Part Bylaws (0.4s)
Integrate Leading Edges (1.3s)
Load Surrogates (0.9s)
5/29/2020 6:40:02 PM	Hello Steam user 'Bronze'
5/29/2020 6:40:51 PM	Successfully opened host socket
5/29/2020 7:37:28 PM	PLAYER DISCONNECTED 0.0.0.0=>0
5/29/2020 9:05:42 PM	Current directory used: F:/Steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: F:/Steam/steamapps/common/AI War 2/PlayerData/
5/29/2020 9:05:42 PM	Boot up FleetOS (0.2000s)
5/29/2020 9:05:43 PM	graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.1]
graphicsMultiThreaded: True
graphicsShaderLevel: 50
operatingSystem: Windows 10  (10.0.0) 64bit
graphicsDeviceName: NVIDIA GeForce GTX 1060 6GB
graphicsDeviceID: 7171
graphicsDeviceVendor: NVIDIA
graphicsDeviceVendorID: 4318
graphicsDeviceVersion: Direct3D 11.0 [level 11.1]
graphicsMemorySize: 6052
maxTextureSize: 16384
npotSupport: Full
processorType: AMD Ryzen 5 3600 6-Core Processor 
processorCount: 12
processorFrequency: 3593
systemMemorySize: 16300
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
5/29/2020 9:05:43 PM	Check System Logs For Rogue Intelligence (0.1490s)
5/29/2020 9:05:43 PM	Game Version: 2.048
5/29/2020 9:05:43 PM	Eject Trash Into Hyperspace (0.0500s)
5/29/2020 9:05:43 PM	Expansions:  The Spire Rises (NOT INSTALLED)  Zenith Onslaught (NOT INSTALLED)  
5/29/2020 9:05:43 PM	Check For Extra Modules (0.0120s)
5/29/2020 9:05:43 PM	Warning: skipped mod "_Vanilla" in XMLLoadingOrder.txt because we couldn't find any mod with that name
5/29/2020 9:05:43 PM	Bring Cloaking Systems Online (0.0090s)
5/29/2020 9:05:43 PM	Remembering Alamo (0.0090s)
5/29/2020 9:05:43 PM	Generating Framerates (0.0030s)
5/29/2020 9:05:43 PM	Recalculate Speed Of Light (0.0100s)
5/29/2020 9:05:43 PM	Optimize Comfort On Command Decks (0.0100s)
5/29/2020 9:05:43 PM	Check Nearby Stellar Masses (0.0090s)
5/29/2020 9:05:43 PM	No resolution change was required.
5/29/2020 9:05:43 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
5/29/2020 9:05:43 PM	Applied Framerate Type: 144 FPS (vsync: 0 targetFPS:144)
5/29/2020 9:05:43 PM	Refresh Optical Lensing (0.0060s)
5/29/2020 9:05:43 PM	Revise Fundamental Physical Laws (0.0140s)
5/29/2020 9:05:43 PM	Boot Audio Comms (0.0090s)
5/29/2020 9:05:43 PM	Establish Individual Audio Links (0.0090s)
5/29/2020 9:05:43 PM	Prepare Explosions and Crackles (0.1570s)
5/29/2020 9:05:43 PM	Calculate Odds Of Success (0.0500s)
5/29/2020 9:05:43 PM	Briefly Panic (0.1320s)
5/29/2020 9:05:43 PM	Install Confidence Routines (0.1530s)
5/29/2020 9:05:43 PM	Bring Commander Interface Online (0.0580s)
5/29/2020 9:05:43 PM	Motivate All Crews (0.0210s)
5/29/2020 9:05:43 PM	Externalizing Patterns (0.0090s)
5/29/2020 9:05:43 PM	Hooking Externals (0.0040s)
5/29/2020 9:05:43 PM	Handlizing Hooks (0.0070s)
5/29/2020 9:05:43 PM	Disengaging Constants (0.0220s)
5/29/2020 9:05:43 PM	Late Axionic Computations (0.0320s)
5/29/2020 9:05:43 PM	Connecting to Fleet Command (0.0040s)
5/29/2020 9:05:43 PM	Thinking Of Advice (0.0080s)
5/29/2020 9:05:43 PM	Degaussing Advice (0.0100s)
5/29/2020 9:05:43 PM	Reading Alien Diaries (0.0040s)
5/29/2020 9:05:43 PM	Naming All Known Planets (0.0060s)
5/29/2020 9:05:43 PM	Remembering Speeds (0.0080s)
5/29/2020 9:05:43 PM	Prioritizing Targets (0.0060s)
5/29/2020 9:05:43 PM	Rebooting Sensor Arrays (0.0070s)
5/29/2020 9:05:43 PM	Unloading Prismatic Grid (0.0070s)
5/29/2020 9:05:43 PM	Thinking Of Objectives (0.0080s)
5/29/2020 9:05:43 PM	Re-Aligning Objectives (0.0070s)
5/29/2020 9:05:43 PM	Inhibiting Visual Scans (0.0100s)
5/29/2020 9:05:43 PM	Synthesizing Vocals (0.0040s)
5/29/2020 9:05:43 PM	Ventilating Scenarios (0.0080s)
5/29/2020 9:05:43 PM	Decontaminating Targeting Systems (0.0060s)
5/29/2020 9:05:43 PM	Ejecting Tactical Core (0.0070s)
5/29/2020 9:05:43 PM	Calibrating Formations (0.0070s)
5/29/2020 9:05:44 PM	Intercepting Galactic Maps (0.0070s)
5/29/2020 9:05:44 PM	Sterilizing Test Chamber (0.0080s)
5/29/2020 9:05:44 PM	Faction Diagnostics (0.0090s)
5/29/2020 9:05:44 PM	Buffering Hackers (0.0090s)
5/29/2020 9:05:44 PM	Inverting Death (0.0040s)
5/29/2020 9:05:44 PM	Linear Field Variance (0.0430s)
5/29/2020 9:05:44 PM	Charging Marks (0.0060s)
5/29/2020 9:05:44 PM	Guarding The Posts (0.0070s)
5/29/2020 9:05:44 PM	Range Manifolds (0.0060s)
5/29/2020 9:05:44 PM	Purging ROFs (0.0070s)
5/29/2020 9:05:44 PM	Manipulating Speeds (0.0070s)
5/29/2020 9:05:44 PM	Detecting Projectiles (0.0070s)
5/29/2020 9:05:44 PM	Grouping Flow Fields (0.0070s)
5/29/2020 9:05:44 PM	Modulating Flow Field Groups (0.0150s)
5/29/2020 9:05:44 PM	Designing Fleets (0.0100s)
5/29/2020 9:05:44 PM	Thinking Of Technologies (0.0050s)
5/29/2020 9:05:44 PM	Categorizing Starboard Sensors (0.0050s)
5/29/2020 9:05:44 PM	Injecting Galactic Variables (0.0090s)
5/29/2020 9:05:44 PM	Discharging Colored Ions (0.0160s)
5/29/2020 9:05:44 PM	Replicating Ion Colors (0.0040s)
5/29/2020 9:05:44 PM	Viewing Starfields (0.1300s)
5/29/2020 9:05:44 PM	Milking Distant Planets (0.3231s)
5/29/2020 9:05:44 PM	Investigating Map Signatures (0.0080s)
5/29/2020 9:05:44 PM	Collating Solar Systems (0.0050s)
5/29/2020 9:05:44 PM	Categorizing All Planets (0.0050s)
5/29/2020 9:05:44 PM	Organizing Commands (0.0140s)
5/29/2020 9:05:44 PM	Calculating Firing Cones (0.0030s)
5/29/2020 9:05:45 PM	Maliciously Weakening Ship Parts (0.4270s)
5/29/2020 9:05:46 PM	Recording Result: 42 (1.2743s)
5/29/2020 9:05:46 PM	Issuing Orders (0.0050s)
5/29/2020 9:05:46 PM	Augmenting Infusers (0.0080s)
5/29/2020 9:05:46 PM	Infusing (0.0170s)
5/29/2020 9:05:46 PM	Post-Proton Surge (0.0050s)
5/29/2020 9:05:46 PM	Calibrate Weapons Arrays (0.0130s)
5/29/2020 9:05:46 PM	Stimulate Modulation (0.0140s)
5/29/2020 9:05:46 PM	ArcenAssetBundleCache.InstantiatedObjects: 867
5/29/2020 9:05:47 PM	Load Surrogates (0.9422s)
5/29/2020 9:05:47 PM	Load Historical Documents (0.0160s)
5/29/2020 9:05:47 PM	4.7 seconds total load time.
Milking Distant Planets (0.3s)
Maliciously Weakening Ship Parts (0.4s)
Recording Result: 42 (1.3s)
Load Surrogates (0.9s)
5/29/2020 9:05:47 PM	Hello Steam user 'Bronze'
5/29/2020 9:05:50 PM	Successfully opened host socket
5/29/2020 9:08:18 PM	Donating team Fireteam 180 has 4 units with strength 1040. Status Assembling	 No target planet No lurk planet. Ships: Spiked Snail: 2, Agatio: 2 to hunter, path A
5/29/2020 9:17:34 PM	Donating team Fireteam 188 has 12 units with strength 3364. Status Staging	 No target planet No lurk planet. Ships: Ether: 10, Dragon: 2 to hunter, path B
5/29/2020 9:37:41 PM	Logged Achievement To Steam Lots Of Metal
5/29/2020 9:41:03 PM	Donating team Fireteam 202 has 1 units with strength 38. Status Assembling	 No target planet No lurk planet. Ships: Mold: 1 to hunter, path A
5/29/2020 9:47:59 PM	Donating team Fireteam 205 has 6 units with strength 949. Status Assembling	 No target planet No lurk planet. Ships: Foot Soldier: 2, Fugue: 4 to hunter, path A
5/29/2020 9:49:05 PM	Donating team Fireteam 206 has 4 units with strength 600. Status Assembling	 No target planet No lurk planet. Ships: Fugue: 4 to hunter, path A
5/29/2020 9:49:09 PM	Donating team Fireteam 208 has 84 units with strength 4630. Status Staging	 No target planet No lurk planet. Ships: Fugue: 84 to hunter, path B
5/29/2020 9:49:09 PM	Donating team Fireteam 206 has 49 units with strength 6187. Status Staging	 No target planet No lurk planet. Ships: Fugue: 49 to hunter, path B
5/29/2020 9:49:09 PM	Donating team Fireteam 210 has 44 units with strength 5793. Status Staging	 No target planet No lurk planet. Ships: Fugue: 44 to hunter, path B
5/29/2020 9:49:09 PM	Donating team Fireteam 209 has 89 units with strength 8321. Status Staging	 No target planet No lurk planet. Ships: Fugue: 87, Foot Soldier: 2 to hunter, path B
5/29/2020 9:49:51 PM	Donating team Fireteam 215 has 1 units with strength 59. Status Assembling	 No target planet No lurk planet. Ships: Fugue: 1 to hunter, path A
5/29/2020 9:50:05 PM	Donating team Fireteam 215 has 61 units with strength 2400. Status Assembling	 No target planet No lurk planet. Ships: Foot Soldier: 25, Fugue: 36 to hunter, path A
5/29/2020 9:50:20 PM	Reconquest Seeding for Alraune: guard post placer: GuardingWormholesGenerally scheduled: 4 actually seeded: 4
5/29/2020 10:03:01 PM	Donating team Fireteam 225 has 7 units with strength 3032. Status Staging	 No target planet No lurk planet. Ships: Troll: 4, Commander Knight: 3 to hunter, path B
5/29/2020 10:04:45 PM	Donating team Fireteam 229 has 47 units with strength 1781. Status Assembling	 No target planet No lurk planet. Ships: Commander Knight: 27, Smog: 20 to hunter, path A
5/29/2020 10:05:20 PM	Waiting On Server, at frame 0 client mode: False SocketMode: Host
5/29/2020 10:05:21 PM	PLAYER DISCONNECTED 0.0.0.0=>0
5/30/2020 9:50:12 AM	Current directory used: F:/Steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: F:/Steam/steamapps/common/AI War 2/PlayerData/
5/30/2020 9:50:12 AM	Boot up FleetOS (0.2045s)
5/30/2020 9:50:12 AM	graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.1]
graphicsMultiThreaded: True
graphicsShaderLevel: 50
operatingSystem: Windows 10  (10.0.0) 64bit
graphicsDeviceName: NVIDIA GeForce GTX 1060 6GB
graphicsDeviceID: 7171
graphicsDeviceVendor: NVIDIA
graphicsDeviceVendorID: 4318
graphicsDeviceVersion: Direct3D 11.0 [level 11.1]
graphicsMemorySize: 6052
maxTextureSize: 16384
npotSupport: Full
processorType: AMD Ryzen 5 3600 6-Core Processor 
processorCount: 12
processorFrequency: 3593
systemMemorySize: 16300
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
5/30/2020 9:50:12 AM	Check System Logs For Rogue Intelligence (0.1510s)
5/30/2020 9:50:12 AM	Game Version: 2.048
5/30/2020 9:50:12 AM	Eject Trash Into Hyperspace (0.0510s)
5/30/2020 9:50:12 AM	Expansions:  The Spire Rises (NOT INSTALLED)  Zenith Onslaught (NOT INSTALLED)  
5/30/2020 9:50:12 AM	Check For Extra Modules (0.0070s)
5/30/2020 9:50:12 AM	Warning: skipped mod "_Vanilla" in XMLLoadingOrder.txt because we couldn't find any mod with that name
5/30/2020 9:50:12 AM	Bring Cloaking Systems Online (0.0490s)
5/30/2020 9:50:12 AM	Remembering Alamo (0.0100s)
5/30/2020 9:50:12 AM	Generating Framerates (0.0030s)
5/30/2020 9:50:12 AM	Recalculate Speed Of Light (0.0110s)
5/30/2020 9:50:12 AM	Optimize Comfort On Command Decks (0.0120s)
5/30/2020 9:50:12 AM	Check Nearby Stellar Masses (0.0100s)
5/30/2020 9:50:12 AM	No resolution change was required.
5/30/2020 9:50:12 AM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
5/30/2020 9:50:12 AM	Applied Framerate Type: 144 FPS (vsync: 0 targetFPS:144)
5/30/2020 9:50:12 AM	Refresh Optical Lensing (0.0060s)
5/30/2020 9:50:12 AM	Revise Fundamental Physical Laws (0.0140s)
5/30/2020 9:50:12 AM	Boot Audio Comms (0.0060s)
5/30/2020 9:50:12 AM	Establish Individual Audio Links (0.0129s)
5/30/2020 9:50:12 AM	Prepare Explosions and Crackles (0.1570s)
5/30/2020 9:50:12 AM	Calculate Odds Of Success (0.0540s)
5/30/2020 9:50:12 AM	Briefly Panic (0.1343s)
5/30/2020 9:50:13 AM	Install Confidence Routines (0.1540s)
5/30/2020 9:50:13 AM	Bring Commander Interface Online (0.0590s)
5/30/2020 9:50:13 AM	Motivate All Crews (0.0210s)
5/30/2020 9:50:13 AM	Externalizing Patterns (0.0100s)
5/30/2020 9:50:13 AM	Hooking Externals (0.0040s)
5/30/2020 9:50:13 AM	Handlizing Hooks (0.0070s)
5/30/2020 9:50:13 AM	Disengaging Constants (0.0260s)
5/30/2020 9:50:13 AM	Late Axionic Computations (0.0320s)
5/30/2020 9:50:13 AM	Connecting to Fleet Command (0.0040s)
5/30/2020 9:50:13 AM	Thinking Of Advice (0.0060s)
5/30/2020 9:50:13 AM	Degaussing Advice (0.0120s)
5/30/2020 9:50:13 AM	Reading Alien Diaries (0.0050s)
5/30/2020 9:50:13 AM	Naming All Known Planets (0.0060s)
5/30/2020 9:50:13 AM	Remembering Speeds (0.0070s)
5/30/2020 9:50:13 AM	Prioritizing Targets (0.0070s)
5/30/2020 9:50:13 AM	Rebooting Sensor Arrays (0.0070s)
5/30/2020 9:50:13 AM	Unloading Prismatic Grid (0.0060s)
5/30/2020 9:50:13 AM	Thinking Of Objectives (0.0070s)
5/30/2020 9:50:13 AM	Re-Aligning Objectives (0.0080s)
5/30/2020 9:50:13 AM	Inhibiting Visual Scans (0.0100s)
5/30/2020 9:50:13 AM	Synthesizing Vocals (0.0040s)
5/30/2020 9:50:13 AM	Ventilating Scenarios (0.0080s)
5/30/2020 9:50:13 AM	Decontaminating Targeting Systems (0.0060s)
5/30/2020 9:50:13 AM	Ejecting Tactical Core (0.0070s)
5/30/2020 9:50:13 AM	Calibrating Formations (0.0070s)
5/30/2020 9:50:13 AM	Intercepting Galactic Maps (0.0070s)
5/30/2020 9:50:13 AM	Sterilizing Test Chamber (0.0080s)
5/30/2020 9:50:13 AM	Faction Diagnostics (0.0090s)
5/30/2020 9:50:13 AM	Buffering Hackers (0.0090s)
5/30/2020 9:50:13 AM	Inverting Death (0.0050s)
5/30/2020 9:50:13 AM	Linear Field Variance (0.0430s)
5/30/2020 9:50:13 AM	Charging Marks (0.0060s)
5/30/2020 9:50:13 AM	Guarding The Posts (0.0070s)
5/30/2020 9:50:13 AM	Range Manifolds (0.0060s)
5/30/2020 9:50:13 AM	Purging ROFs (0.0070s)
5/30/2020 9:50:13 AM	Manipulating Speeds (0.0070s)
5/30/2020 9:50:13 AM	Detecting Projectiles (0.0060s)
5/30/2020 9:50:13 AM	Grouping Flow Fields (0.0080s)
5/30/2020 9:50:13 AM	Modulating Flow Field Groups (0.0150s)
5/30/2020 9:50:13 AM	Designing Fleets (0.0110s)
5/30/2020 9:50:13 AM	Thinking Of Technologies (0.0050s)
5/30/2020 9:50:13 AM	Categorizing Starboard Sensors (0.0050s)
5/30/2020 9:50:13 AM	Injecting Galactic Variables (0.0100s)
5/30/2020 9:50:13 AM	Discharging Colored Ions (0.0160s)
5/30/2020 9:50:13 AM	Replicating Ion Colors (0.0030s)
5/30/2020 9:50:13 AM	Hugging Starfields (0.1340s)
5/30/2020 9:50:15 AM	Gazing At Distant Planets (1.3553s)
5/30/2020 9:50:15 AM	Investigating Map Signatures (0.0100s)
5/30/2020 9:50:15 AM	Collating Solar Systems (0.0050s)
5/30/2020 9:50:15 AM	Categorizing All Planets (0.0240s)
5/30/2020 9:50:15 AM	Organizing Commands (0.0110s)
5/30/2020 9:50:15 AM	Calculating Firing Cones (0.0030s)
5/30/2020 9:50:15 AM	Fumbling With Ship Parts (0.4381s)
5/30/2020 9:50:16 AM	Rewire Lower Decks (1.3678s)
5/30/2020 9:50:16 AM	Issuing Orders (0.0040s)
5/30/2020 9:50:16 AM	Augmenting Infusers (0.0080s)
5/30/2020 9:50:16 AM	Infusing (0.0160s)
5/30/2020 9:50:16 AM	Post-Proton Surge (0.0030s)
5/30/2020 9:50:16 AM	Calibrate Weapons Arrays (0.0160s)
5/30/2020 9:50:16 AM	Stimulate Modulation (0.0180s)
5/30/2020 9:50:17 AM	ArcenAssetBundleCache.InstantiatedObjects: 867
5/30/2020 9:50:17 AM	Load Surrogates (0.9357s)
5/30/2020 9:50:17 AM	Load Historical Documents (0.0150s)
5/30/2020 9:50:17 AM	5.9 seconds total load time.
Gazing At Distant Planets (1.4s)
Fumbling With Ship Parts (0.4s)
Rewire Lower Decks (1.4s)
Load Surrogates (0.9s)
5/30/2020 9:50:18 AM	Hello Steam user 'Bronze'
5/30/2020 9:50:38 AM	Successfully opened host socket
5/30/2020 9:56:24 AM	Donating team Fireteam 233 has 1 units with strength 997. Status Assembling	 No target planet No lurk planet. Ships: Great Seagull: 1 to hunter, path A
5/30/2020 9:56:30 AM	Donating team Fireteam 233 has 11 units with strength 931. Status Assembling	 No target planet No lurk planet. Ships: Breeze: 11 to hunter, path A
5/30/2020 10:03:24 AM	Donating team Fireteam 242 has 5 units with strength 436. Status Assembling	 No target planet No lurk planet. Ships: Lightning: 5 to hunter, path A
5/30/2020 10:03:24 AM	Donating team Fireteam 243 has 8 units with strength 559. Status Assembling	 No target planet No lurk planet. Ships: Breeze: 8 to hunter, path A
5/30/2020 10:03:24 AM	Donating team Fireteam 241 has 24 units with strength 3016. Status Staging	 No target planet No lurk planet. Ships: Breeze: 24 to hunter, path B
5/30/2020 10:03:24 AM	Donating team Fireteam 240 has 19 units with strength 2646. Status Staging	 No target planet No lurk planet. Ships: Breeze: 19 to hunter, path B
5/30/2020 10:07:20 AM	Donating team Fireteam 245 has 30 units with strength 3134. Status Staging	 No target planet No lurk planet. Ships: Great Seagull: 28, Breeze: 2 to hunter, path B
5/30/2020 10:07:20 AM	Donating team Fireteam 244 has 27 units with strength 3505. Status Staging	 No target planet No lurk planet. Ships: Great Seagull: 27 to hunter, path B
5/30/2020 10:07:20 AM	Donating team Fireteam 246 has 25 units with strength 3119. Status Staging	 No target planet No lurk planet. Ships: Great Seagull: 18, Breeze: 7 to hunter, path B
5/30/2020 10:25:45 AM	Donating team Fireteam 264 has 1 units with strength 54. Status Assembling	 No target planet No lurk planet. Ships: Ether: 1 to hunter, path A
5/30/2020 11:01:00 AM	Waiting On Server, at frame 0 client mode: False SocketMode: Host
5/30/2020 11:01:01 AM	PLAYER DISCONNECTED 0.0.0.0=>0
5/30/2020 11:52:27 AM	Current directory used: F:/Steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: F:/Steam/steamapps/common/AI War 2/PlayerData/
5/30/2020 11:52:27 AM	Boot up FleetOS (0.2090s)
5/30/2020 11:52:27 AM	graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.1]
graphicsMultiThreaded: True
graphicsShaderLevel: 50
operatingSystem: Windows 10  (10.0.0) 64bit
graphicsDeviceName: NVIDIA GeForce GTX 1060 6GB
graphicsDeviceID: 7171
graphicsDeviceVendor: NVIDIA
graphicsDeviceVendorID: 4318
graphicsDeviceVersion: Direct3D 11.0 [level 11.1]
graphicsMemorySize: 6052
maxTextureSize: 16384
npotSupport: Full
processorType: AMD Ryzen 5 3600 6-Core Processor 
processorCount: 12
processorFrequency: 3593
systemMemorySize: 16300
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
5/30/2020 11:52:27 AM	Check System Logs For Rogue Intelligence (0.1540s)
5/30/2020 11:52:27 AM	Game Version: 2.048
5/30/2020 11:52:27 AM	Eject Trash Into Hyperspace (0.0520s)
5/30/2020 11:52:27 AM	Expansions:  The Spire Rises (NOT INSTALLED)  Zenith Onslaught (NOT INSTALLED)  
5/30/2020 11:52:27 AM	Check For Extra Modules (0.0070s)
5/30/2020 11:52:27 AM	Warning: skipped mod "_Vanilla" in XMLLoadingOrder.txt because we couldn't find any mod with that name
5/30/2020 11:52:27 AM	Bring Cloaking Systems Online (0.0498s)
5/30/2020 11:52:27 AM	Remembering Alamo (0.0100s)
5/30/2020 11:52:27 AM	Generating Framerates (0.0030s)
5/30/2020 11:52:27 AM	Recalculate Speed Of Light (0.0125s)
5/30/2020 11:52:27 AM	Optimize Comfort On Command Decks (0.0100s)
5/30/2020 11:52:27 AM	Check Nearby Stellar Masses (0.0100s)
5/30/2020 11:52:27 AM	No resolution change was required.
5/30/2020 11:52:27 AM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
5/30/2020 11:52:27 AM	Applied Framerate Type: 144 FPS (vsync: 0 targetFPS:144)
5/30/2020 11:52:27 AM	Refresh Optical Lensing (0.0050s)
5/30/2020 11:52:27 AM	Revise Fundamental Physical Laws (0.0150s)
5/30/2020 11:52:27 AM	Boot Audio Comms (0.0060s)
5/30/2020 11:52:27 AM	Establish Individual Audio Links (0.0100s)
5/30/2020 11:52:27 AM	Prepare Explosions and Crackles (0.1573s)
5/30/2020 11:52:27 AM	Calculate Odds Of Success (0.0590s)
5/30/2020 11:52:27 AM	Briefly Panic (0.1410s)
5/30/2020 11:52:27 AM	Install Confidence Routines (0.1559s)
5/30/2020 11:52:28 AM	Bring Commander Interface Online (0.0590s)
5/30/2020 11:52:28 AM	Motivate All Crews (0.0211s)
5/30/2020 11:52:28 AM	Externalizing Patterns (0.0100s)
5/30/2020 11:52:28 AM	Hooking Externals (0.0034s)
5/30/2020 11:52:28 AM	Handlizing Hooks (0.0070s)
5/30/2020 11:52:28 AM	Disengaging Constants (0.0240s)
5/30/2020 11:52:28 AM	Late Axionic Computations (0.0350s)
5/30/2020 11:52:28 AM	Connecting to Fleet Command (0.0050s)
5/30/2020 11:52:28 AM	Thinking Of Advice (0.0060s)
5/30/2020 11:52:28 AM	Degaussing Advice (0.0120s)
5/30/2020 11:52:28 AM	Reading Alien Diaries (0.0050s)
5/30/2020 11:52:28 AM	Naming All Known Planets (0.0050s)
5/30/2020 11:52:28 AM	Remembering Speeds (0.0080s)
5/30/2020 11:52:28 AM	Prioritizing Targets (0.0070s)
5/30/2020 11:52:28 AM	Rebooting Sensor Arrays (0.0070s)
5/30/2020 11:52:28 AM	Unloading Prismatic Grid (0.0060s)
5/30/2020 11:52:28 AM	Thinking Of Objectives (0.0080s)
5/30/2020 11:52:28 AM	Re-Aligning Objectives (0.0070s)
5/30/2020 11:52:28 AM	Inhibiting Visual Scans (0.0100s)
5/30/2020 11:52:28 AM	Synthesizing Vocals (0.0040s)
5/30/2020 11:52:28 AM	Ventilating Scenarios (0.0090s)
5/30/2020 11:52:28 AM	Decontaminating Targeting Systems (0.0060s)
5/30/2020 11:52:28 AM	Ejecting Tactical Core (0.0070s)
5/30/2020 11:52:28 AM	Calibrating Formations (0.0070s)
5/30/2020 11:52:28 AM	Intercepting Galactic Maps (0.0070s)
5/30/2020 11:52:28 AM	Sterilizing Test Chamber (0.0080s)
5/30/2020 11:52:28 AM	Faction Diagnostics (0.0100s)
5/30/2020 11:52:28 AM	Buffering Hackers (0.0080s)
5/30/2020 11:52:28 AM	Inverting Death (0.0050s)
5/30/2020 11:52:28 AM	Linear Field Variance (0.0390s)
5/30/2020 11:52:28 AM	Charging Marks (0.0050s)
5/30/2020 11:52:28 AM	Guarding The Posts (0.0070s)
5/30/2020 11:52:28 AM	Range Manifolds (0.0060s)
5/30/2020 11:52:28 AM	Purging ROFs (0.0070s)
5/30/2020 11:52:28 AM	Manipulating Speeds (0.0080s)
5/30/2020 11:52:28 AM	Detecting Projectiles (0.0060s)
5/30/2020 11:52:28 AM	Grouping Flow Fields (0.0080s)
5/30/2020 11:52:28 AM	Modulating Flow Field Groups (0.0150s)
5/30/2020 11:52:28 AM	Designing Fleets (0.0150s)
5/30/2020 11:52:28 AM	Thinking Of Technologies (0.0070s)
5/30/2020 11:52:28 AM	Categorizing Starboard Sensors (0.0060s)
5/30/2020 11:52:28 AM	Injecting Galactic Variables (0.0090s)
5/30/2020 11:52:28 AM	Discharging Colored Ions (0.0200s)
5/30/2020 11:52:28 AM	Replicating Ion Colors (0.0070s)
5/30/2020 11:52:28 AM	Cooking Starfields (0.1290s)
5/30/2020 11:52:29 AM	Breaking Distant Planets (1.0803s)
5/30/2020 11:52:29 AM	Investigating Map Signatures (0.0100s)
5/30/2020 11:52:29 AM	Collating Solar Systems (0.0050s)
5/30/2020 11:52:29 AM	Categorizing All Planets (0.0250s)
5/30/2020 11:52:29 AM	Organizing Commands (0.0091s)
5/30/2020 11:52:29 AM	Calculating Firing Cones (0.0032s)
5/30/2020 11:52:30 AM	Declaring Ship Part Sovereignty (0.4231s)
5/30/2020 11:52:31 AM	Unscrewing Unessential Parts (1.2905s)
5/30/2020 11:52:31 AM	Issuing Orders (0.0040s)
5/30/2020 11:52:31 AM	Augmenting Infusers (0.0080s)
5/30/2020 11:52:31 AM	Infusing (0.0160s)
5/30/2020 11:52:31 AM	Post-Proton Surge (0.0030s)
5/30/2020 11:52:31 AM	Calibrate Weapons Arrays (0.0130s)
5/30/2020 11:52:31 AM	Stimulate Modulation (0.0152s)
5/30/2020 11:52:31 AM	ArcenAssetBundleCache.InstantiatedObjects: 867
5/30/2020 11:52:32 AM	Load Surrogates (0.9308s)
5/30/2020 11:52:32 AM	Load Historical Documents (0.0160s)
5/30/2020 11:52:32 AM	5.5 seconds total load time.
Breaking Distant Planets (1.1s)
Declaring Ship Part Sovereignty (0.4s)
Unscrewing Unessential Parts (1.3s)
Load Surrogates (0.9s)
5/30/2020 11:52:32 AM	Hello Steam user 'Bronze'
5/30/2020 11:52:46 AM	Successfully opened host socket
5/30/2020 11:54:28 AM	Reconquest Seeding for Alraune: guard post placer: GuardingWormholesGenerally scheduled: 4 actually seeded: 4
5/30/2020 12:39:45 PM	Logged Achievement To Steam Kills: Warrior
5/30/2020 12:45:39 PM	Donating team Fireteam 291 has 15 units with strength 1064. Status Assembling	 No target planet No lurk planet. Ships: Dragon: 14, Foot Soldier: 1 to hunter, path A
5/30/2020 12:45:39 PM	Donating team Fireteam 293 has 29 units with strength 2427. Status Assembling	 No target planet No lurk planet. Ships: Dragon: 29 to hunter, path A
5/30/2020 12:45:41 PM	Donating team Fireteam 295 has 1 units with strength 54. Status Assembling	 No target planet No lurk planet. Ships: Dragon: 1 to hunter, path A
5/30/2020 12:45:41 PM	Donating team Fireteam 294 has 12 units with strength 3604. Status Staging	 No target planet No lurk planet. Ships: Foot Soldier: 12 to hunter, path B
5/30/2020 12:47:31 PM	Donating team Fireteam 297 has 10 units with strength 1500. Status Assembling	 No target planet No lurk planet. Ships: Dragon: 10 to hunter, path A
5/30/2020 12:47:31 PM	Donating team Fireteam 296 has 15 units with strength 2310. Status Staging	 No target planet No lurk planet. Ships: Dragon: 15 to hunter, path B
5/30/2020 12:47:33 PM	Donating team Fireteam 304 has 3 units with strength 268. Status Assembling	 No target planet No lurk planet. Ships: Garr: 3 to hunter, path A
5/30/2020 12:47:33 PM	Donating team Fireteam 300 has 61 units with strength 8340. Status Staging	 No target planet No lurk planet. Ships: Dragon: 59, Garr: 2 to hunter, path B
5/30/2020 12:47:33 PM	Donating team Fireteam 299 has 71 units with strength 7257. Status Staging	 No target planet No lurk planet. Ships: Dragon: 71 to hunter, path B
5/30/2020 12:47:33 PM	Donating team Fireteam 298 has 76 units with strength 8838. Status Staging	 No target planet No lurk planet. Ships: Dragon: 76 to hunter, path B
5/30/2020 12:47:33 PM	Donating team Fireteam 302 has 70 units with strength 6052. Status Staging	 No target planet No lurk planet. Ships: Dragon: 70 to hunter, path B
5/30/2020 12:47:35 PM	Donating team Fireteam 305 has 3 units with strength 413. Status Assembling	 No target planet No lurk planet. Ships: Dragon: 3 to hunter, path A
5/30/2020 1:04:44 PM	Logged Achievement To Steam The Way Home
5/30/2020 1:10:09 PM	Logged Achievement To Steam Getting Into This: 5 Hour Campaign
5/30/2020 1:20:25 PM	Donating team Fireteam 340 has 1 units with strength 54. Status Assembling	 No target planet No lurk planet. Ships: Undertaker: 1 to hunter, path A
5/30/2020 1:21:47 PM	Donating team Fireteam 341 has 8 units with strength 1200. Status Assembling	 No target planet No lurk planet. Ships: Spirit: 8 to hunter, path A
5/30/2020 1:21:47 PM	Donating team Fireteam 340 has 17 units with strength 2610. Status Staging	 No target planet No lurk planet. Ships: Spirit: 17 to hunter, path B
5/30/2020 1:22:32 PM	Donating team Fireteam 341 has 3 units with strength 120. Status Assembling	 No target planet No lurk planet. Ships: Spirit: 3 to hunter, path A
5/30/2020 1:22:36 PM	Donating team Fireteam 341 has 3 units with strength 120. Status Assembling	 No target planet No lurk planet. Ships: Spirit: 3 to hunter, path A
5/30/2020 1:22:40 PM	Donating team Fireteam 341 has 23 units with strength 2289. Status Assembling	 No target planet No lurk planet. Ships: Spirit: 21, Spiked Snail: 2 to hunter, path A
5/30/2020 1:22:40 PM	Donating team Fireteam 346 has 6 units with strength 1489. Status Assembling	 No target planet No lurk planet. Ships: Agatio: 5, Spiked Snail: 1 to hunter, path A
5/30/2020 1:22:40 PM	Donating team Fireteam 344 has 30 units with strength 3909. Status Staging	 No target planet No lurk planet. Ships: Spirit: 21, Spiked Snail: 9 to hunter, path B
5/30/2020 1:23:14 PM	Donating team Fireteam 346 has 23 units with strength 2190. Status Assembling	 No target planet No lurk planet. Ships: Spiked Snail: 1, Agatio: 22 to hunter, path A
5/30/2020 1:24:28 PM	Waiting On Server, at frame 0 client mode: False SocketMode: Host
5/30/2020 1:30:58 PM	PLAYER DISCONNECTED 0.0.0.0=>0
5/30/2020 3:28:48 PM	Current directory used: F:/Steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: F:/Steam/steamapps/common/AI War 2/PlayerData/
5/30/2020 3:28:48 PM	Boot up FleetOS (0.2101s)
5/30/2020 3:28:48 PM	graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.1]
graphicsMultiThreaded: True
graphicsShaderLevel: 50
operatingSystem: Windows 10  (10.0.0) 64bit
graphicsDeviceName: NVIDIA GeForce GTX 1060 6GB
graphicsDeviceID: 7171
graphicsDeviceVendor: NVIDIA
graphicsDeviceVendorID: 4318
graphicsDeviceVersion: Direct3D 11.0 [level 11.1]
graphicsMemorySize: 6052
maxTextureSize: 16384
npotSupport: Full
processorType: AMD Ryzen 5 3600 6-Core Processor 
processorCount: 12
processorFrequency: 3593
systemMemorySize: 16300
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
5/30/2020 3:28:48 PM	Check System Logs For Rogue Intelligence (0.1550s)
5/30/2020 3:28:48 PM	Game Version: 2.048
5/30/2020 3:28:48 PM	Eject Trash Into Hyperspace (0.0530s)
5/30/2020 3:28:48 PM	Expansions:  The Spire Rises (NOT INSTALLED)  Zenith Onslaught (NOT INSTALLED)  
5/30/2020 3:28:48 PM	Check For Extra Modules (0.0070s)
5/30/2020 3:28:48 PM	Warning: skipped mod "_Vanilla" in XMLLoadingOrder.txt because we couldn't find any mod with that name
5/30/2020 3:28:48 PM	Bring Cloaking Systems Online (0.0440s)
5/30/2020 3:28:48 PM	Remembering Alamo (0.0106s)
5/30/2020 3:28:48 PM	Generating Framerates (0.0033s)
5/30/2020 3:28:48 PM	Recalculate Speed Of Light (0.0106s)
5/30/2020 3:28:48 PM	Optimize Comfort On Command Decks (0.0095s)
5/30/2020 3:28:48 PM	Check Nearby Stellar Masses (0.0120s)
5/30/2020 3:28:48 PM	No resolution change was required.
5/30/2020 3:28:48 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
5/30/2020 3:28:48 PM	Applied Framerate Type: 144 FPS (vsync: 0 targetFPS:144)
5/30/2020 3:28:48 PM	Refresh Optical Lensing (0.0070s)
5/30/2020 3:28:48 PM	Revise Fundamental Physical Laws (0.0160s)
5/30/2020 3:28:48 PM	Boot Audio Comms (0.0060s)
5/30/2020 3:28:48 PM	Establish Individual Audio Links (0.0110s)
5/30/2020 3:28:48 PM	Prepare Explosions and Crackles (0.1568s)
5/30/2020 3:28:48 PM	Calculate Odds Of Success (0.0610s)
5/30/2020 3:28:48 PM	Briefly Panic (0.1402s)
5/30/2020 3:28:49 PM	Install Confidence Routines (0.1670s)
5/30/2020 3:28:49 PM	Bring Commander Interface Online (0.0630s)
5/30/2020 3:28:49 PM	Motivate All Crews (0.0260s)
5/30/2020 3:28:49 PM	Externalizing Patterns (0.0110s)
5/30/2020 3:28:49 PM	Hooking Externals (0.0040s)
5/30/2020 3:28:49 PM	Handlizing Hooks (0.0070s)
5/30/2020 3:28:49 PM	Disengaging Constants (0.0240s)
5/30/2020 3:28:49 PM	Late Axionic Computations (0.0380s)
5/30/2020 3:28:49 PM	Connecting to Fleet Command (0.0050s)
5/30/2020 3:28:49 PM	Thinking Of Advice (0.0060s)
5/30/2020 3:28:49 PM	Degaussing Advice (0.0119s)
5/30/2020 3:28:49 PM	Reading Alien Diaries (0.0050s)
5/30/2020 3:28:49 PM	Naming All Known Planets (0.0070s)
5/30/2020 3:28:49 PM	Remembering Speeds (0.0070s)
5/30/2020 3:28:49 PM	Prioritizing Targets (0.0060s)
5/30/2020 3:28:49 PM	Rebooting Sensor Arrays (0.0080s)
5/30/2020 3:28:49 PM	Unloading Prismatic Grid (0.0060s)
5/30/2020 3:28:49 PM	Thinking Of Objectives (0.0080s)
5/30/2020 3:28:49 PM	Re-Aligning Objectives (0.0070s)
5/30/2020 3:28:49 PM	Inhibiting Visual Scans (0.0110s)
5/30/2020 3:28:49 PM	Synthesizing Vocals (0.0040s)
5/30/2020 3:28:49 PM	Ventilating Scenarios (0.0070s)
5/30/2020 3:28:49 PM	Decontaminating Targeting Systems (0.0070s)
5/30/2020 3:28:49 PM	Ejecting Tactical Core (0.0070s)
5/30/2020 3:28:49 PM	Calibrating Formations (0.0060s)
5/30/2020 3:28:49 PM	Intercepting Galactic Maps (0.0080s)
5/30/2020 3:28:49 PM	Sterilizing Test Chamber (0.0080s)
5/30/2020 3:28:49 PM	Faction Diagnostics (0.0090s)
5/30/2020 3:28:49 PM	Buffering Hackers (0.0090s)
5/30/2020 3:28:49 PM	Inverting Death (0.0050s)
5/30/2020 3:28:49 PM	Linear Field Variance (0.0400s)
5/30/2020 3:28:49 PM	Charging Marks (0.0050s)
5/30/2020 3:28:49 PM	Guarding The Posts (0.0070s)
5/30/2020 3:28:49 PM	Range Manifolds (0.0070s)
5/30/2020 3:28:49 PM	Purging ROFs (0.0060s)
5/30/2020 3:28:49 PM	Manipulating Speeds (0.0080s)
5/30/2020 3:28:49 PM	Detecting Projectiles (0.0060s)
5/30/2020 3:28:49 PM	Grouping Flow Fields (0.0070s)
5/30/2020 3:28:49 PM	Modulating Flow Field Groups (0.0150s)
5/30/2020 3:28:49 PM	Designing Fleets (0.0160s)
5/30/2020 3:28:49 PM	Thinking Of Technologies (0.0080s)
5/30/2020 3:28:49 PM	Categorizing Starboard Sensors (0.0050s)
5/30/2020 3:28:49 PM	Injecting Galactic Variables (0.0100s)
5/30/2020 3:28:49 PM	Discharging Colored Ions (0.0239s)
5/30/2020 3:28:49 PM	Replicating Ion Colors (0.0040s)
5/30/2020 3:28:49 PM	Sucking In Starfields (0.1360s)
5/30/2020 3:28:50 PM	Ejecting Distant Planets (1.1340s)
5/30/2020 3:28:50 PM	Investigating Map Signatures (0.0100s)
5/30/2020 3:28:50 PM	Collating Solar Systems (0.0050s)
5/30/2020 3:28:50 PM	Categorizing All Planets (0.0250s)
5/30/2020 3:28:50 PM	Organizing Commands (0.0100s)
5/30/2020 3:28:50 PM	Calculating Firing Cones (0.0030s)
5/30/2020 3:28:51 PM	Demoting Insubordinate Ship Parts (0.4310s)
5/30/2020 3:28:52 PM	Engaging Dorsal Circuits (1.3736s)
5/30/2020 3:28:52 PM	Issuing Orders (0.0050s)
5/30/2020 3:28:52 PM	Augmenting Infusers (0.0080s)
5/30/2020 3:28:52 PM	Infusing (0.0240s)
5/30/2020 3:28:52 PM	Post-Proton Surge (0.0040s)
5/30/2020 3:28:52 PM	Calibrate Weapons Arrays (0.0120s)
5/30/2020 3:28:52 PM	Stimulate Modulation (0.0150s)
5/30/2020 3:28:52 PM	ArcenAssetBundleCache.InstantiatedObjects: 867
5/30/2020 3:28:53 PM	Load Surrogates (0.9554s)
5/30/2020 3:28:53 PM	Load Historical Documents (0.0150s)
5/30/2020 3:28:53 PM	5.8 seconds total load time.
Ejecting Distant Planets (1.1s)
Demoting Insubordinate Ship Parts (0.4s)
Engaging Dorsal Circuits (1.4s)
Load Surrogates (1.0s)
5/30/2020 3:28:53 PM	Hello Steam user 'Bronze'
5/30/2020 3:28:56 PM	Successfully opened host socket
5/30/2020 3:45:04 PM	PLAYER DISCONNECTED 0.0.0.0=>0
5/30/2020 4:10:49 PM	Current directory used: F:/Steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: F:/Steam/steamapps/common/AI War 2/PlayerData/
5/30/2020 4:10:49 PM	Boot up FleetOS (0.2180s)
5/30/2020 4:10:49 PM	graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.1]
graphicsMultiThreaded: True
graphicsShaderLevel: 50
operatingSystem: Windows 10  (10.0.0) 64bit
graphicsDeviceName: NVIDIA GeForce GTX 1060 6GB
graphicsDeviceID: 7171
graphicsDeviceVendor: NVIDIA
graphicsDeviceVendorID: 4318
graphicsDeviceVersion: Direct3D 11.0 [level 11.1]
graphicsMemorySize: 6052
maxTextureSize: 16384
npotSupport: Full
processorType: AMD Ryzen 5 3600 6-Core Processor 
processorCount: 12
processorFrequency: 3593
systemMemorySize: 16300
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
5/30/2020 4:10:49 PM	Check System Logs For Rogue Intelligence (0.1706s)
5/30/2020 4:10:49 PM	Game Version: 2.048
5/30/2020 4:10:49 PM	Eject Trash Into Hyperspace (0.0520s)
5/30/2020 4:10:49 PM	Expansions:  The Spire Rises (NOT INSTALLED)  Zenith Onslaught (NOT INSTALLED)  
5/30/2020 4:10:49 PM	Check For Extra Modules (0.0070s)
5/30/2020 4:10:49 PM	Warning: skipped mod "_Vanilla" in XMLLoadingOrder.txt because we couldn't find any mod with that name
5/30/2020 4:10:49 PM	Bring Cloaking Systems Online (0.0556s)
5/30/2020 4:10:49 PM	Remembering Alamo (0.0110s)
5/30/2020 4:10:49 PM	Generating Framerates (0.0031s)
5/30/2020 4:10:49 PM	Recalculate Speed Of Light (0.0111s)
5/30/2020 4:10:49 PM	Optimize Comfort On Command Decks (0.0104s)
5/30/2020 4:10:49 PM	Check Nearby Stellar Masses (0.0100s)
5/30/2020 4:10:49 PM	No resolution change was required.
5/30/2020 4:10:49 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
5/30/2020 4:10:49 PM	Applied Framerate Type: 144 FPS (vsync: 0 targetFPS:144)
5/30/2020 4:10:49 PM	Refresh Optical Lensing (0.0070s)
5/30/2020 4:10:49 PM	Revise Fundamental Physical Laws (0.0160s)
5/30/2020 4:10:49 PM	Boot Audio Comms (0.0060s)
5/30/2020 4:10:49 PM	Establish Individual Audio Links (0.0097s)
5/30/2020 4:10:49 PM	Prepare Explosions and Crackles (0.1574s)
5/30/2020 4:10:49 PM	Calculate Odds Of Success (0.0571s)
5/30/2020 4:10:49 PM	Briefly Panic (0.1355s)
5/30/2020 4:10:50 PM	Install Confidence Routines (0.1912s)
5/30/2020 4:10:50 PM	Bring Commander Interface Online (0.0580s)
5/30/2020 4:10:50 PM	Motivate All Crews (0.0220s)
5/30/2020 4:10:50 PM	Externalizing Patterns (0.0090s)
5/30/2020 4:10:50 PM	Hooking Externals (0.0040s)
5/30/2020 4:10:50 PM	Handlizing Hooks (0.0070s)
5/30/2020 4:10:50 PM	Disengaging Constants (0.0226s)
5/30/2020 4:10:50 PM	Late Axionic Computations (0.0330s)
5/30/2020 4:10:50 PM	Connecting to Fleet Command (0.0040s)
5/30/2020 4:10:50 PM	Thinking Of Advice (0.0070s)
5/30/2020 4:10:50 PM	Degaussing Advice (0.0100s)
5/30/2020 4:10:50 PM	Reading Alien Diaries (0.0050s)
5/30/2020 4:10:50 PM	Naming All Known Planets (0.0050s)
5/30/2020 4:10:50 PM	Remembering Speeds (0.0080s)
5/30/2020 4:10:50 PM	Prioritizing Targets (0.0060s)
5/30/2020 4:10:50 PM	Rebooting Sensor Arrays (0.0070s)
5/30/2020 4:10:50 PM	Unloading Prismatic Grid (0.0080s)
5/30/2020 4:10:50 PM	Thinking Of Objectives (0.0070s)
5/30/2020 4:10:50 PM	Re-Aligning Objectives (0.0070s)
5/30/2020 4:10:50 PM	Inhibiting Visual Scans (0.0100s)
5/30/2020 4:10:50 PM	Synthesizing Vocals (0.0040s)
5/30/2020 4:10:50 PM	Ventilating Scenarios (0.0080s)
5/30/2020 4:10:50 PM	Decontaminating Targeting Systems (0.0060s)
5/30/2020 4:10:50 PM	Ejecting Tactical Core (0.0070s)
5/30/2020 4:10:50 PM	Calibrating Formations (0.0070s)
5/30/2020 4:10:50 PM	Intercepting Galactic Maps (0.0080s)
5/30/2020 4:10:50 PM	Sterilizing Test Chamber (0.0080s)
5/30/2020 4:10:50 PM	Faction Diagnostics (0.0090s)
5/30/2020 4:10:50 PM	Buffering Hackers (0.0080s)
5/30/2020 4:10:50 PM	Inverting Death (0.0050s)
5/30/2020 4:10:50 PM	Linear Field Variance (0.0550s)
5/30/2020 4:10:50 PM	Charging Marks (0.0050s)
5/30/2020 4:10:50 PM	Guarding The Posts (0.0070s)
5/30/2020 4:10:50 PM	Range Manifolds (0.0070s)
5/30/2020 4:10:50 PM	Purging ROFs (0.0060s)
5/30/2020 4:10:50 PM	Manipulating Speeds (0.0090s)
5/30/2020 4:10:50 PM	Detecting Projectiles (0.0050s)
5/30/2020 4:10:50 PM	Grouping Flow Fields (0.0070s)
5/30/2020 4:10:50 PM	Modulating Flow Field Groups (0.0150s)
5/30/2020 4:10:50 PM	Designing Fleets (0.0105s)
5/30/2020 4:10:50 PM	Thinking Of Technologies (0.0050s)
5/30/2020 4:10:50 PM	Categorizing Starboard Sensors (0.0050s)
5/30/2020 4:10:50 PM	Injecting Galactic Variables (0.0090s)
5/30/2020 4:10:50 PM	Discharging Colored Ions (0.0170s)
5/30/2020 4:10:50 PM	Replicating Ion Colors (0.0040s)
5/30/2020 4:10:50 PM	Exploding Starfields (0.1360s)
5/30/2020 4:10:51 PM	Combing Distant Planets (1.2118s)
5/30/2020 4:10:51 PM	Investigating Map Signatures (0.0100s)
5/30/2020 4:10:51 PM	Collating Solar Systems (0.0050s)
5/30/2020 4:10:51 PM	Categorizing All Planets (0.0250s)
5/30/2020 4:10:51 PM	Organizing Commands (0.0110s)
5/30/2020 4:10:52 PM	Calculating Firing Cones (0.0036s)
5/30/2020 4:10:52 PM	Finding Old Ship Parts (0.4446s)
5/30/2020 4:10:53 PM	Checking Discrete Energy (1.3477s)
5/30/2020 4:10:53 PM	Issuing Orders (0.0050s)
5/30/2020 4:10:53 PM	Augmenting Infusers (0.0070s)
5/30/2020 4:10:53 PM	Infusing (0.0160s)
5/30/2020 4:10:53 PM	Post-Proton Surge (0.0030s)
5/30/2020 4:10:53 PM	Calibrate Weapons Arrays (0.0120s)
5/30/2020 4:10:53 PM	Stimulate Modulation (0.0150s)
5/30/2020 4:10:53 PM	ArcenAssetBundleCache.InstantiatedObjects: 867
5/30/2020 4:10:54 PM	Load Surrogates (0.9462s)
5/30/2020 4:10:54 PM	Load Historical Documents (0.0150s)
5/30/2020 4:10:54 PM	5.8 seconds total load time.
Combing Distant Planets (1.2s)
Finding Old Ship Parts (0.4s)
Checking Discrete Energy (1.3s)
Load Surrogates (0.9s)
5/30/2020 4:10:54 PM	Hello Steam user 'Bronze'
5/30/2020 4:11:00 PM	Successfully opened host socket
5/30/2020 4:13:28 PM	Donating team Fireteam 348 has 28 units with strength 1552. Status Assembling	 No target planet No lurk planet. Ships: Little Death: 24, Red Demon: 4 to hunter, path A
5/30/2020 4:14:52 PM	Donating team Fireteam 352 has 8 units with strength 448. Status Assembling	 No target planet No lurk planet. Ships: Little Death: 8 to hunter, path A
5/30/2020 4:14:52 PM	Donating team Fireteam 356 has 6 units with strength 2326. Status Assembling	 No target planet No lurk planet. Ships: Zephyr: 6 to hunter, path A
5/30/2020 4:14:52 PM	Donating team Fireteam 357 has 3 units with strength 162. Status Assembling	 No target planet No lurk planet. Ships: Serpent: 2, Undertaker: 1 to hunter, path A
5/30/2020 4:14:52 PM	Donating team Fireteam 354 has 25 units with strength 2555. Status Staging	 No target planet No lurk planet. Ships: Zephyr: 25 to hunter, path B
5/30/2020 4:14:52 PM	Donating team Fireteam 353 has 12 units with strength 2846. Status Staging	 No target planet No lurk planet. Ships: Zephyr: 12 to hunter, path B
5/30/2020 4:14:54 PM	Donating team Fireteam 358 has 11 units with strength 1416. Status Assembling	 No target planet No lurk planet. Ships: Efreet: 11 to hunter, path A
5/30/2020 4:14:54 PM	Donating team Fireteam 359 has 5 units with strength 211. Status Assembling	 No target planet No lurk planet. Ships: Efreet: 5 to hunter, path A
5/30/2020 4:15:17 PM	planet Zephyr is controlled by AI Sentinels
5/30/2020 4:15:17 PM	difficulty 5 budget size 10
5/30/2020 4:20:38 PM	Donating team Fireteam 359 has 14 units with strength 438. Status Assembling	 No target planet No lurk planet. Ships: Zephyr: 14 to hunter, path A
5/30/2020 4:35:49 PM	Donating team Fireteam 371 has 1 units with strength 48. Status Assembling	 No target planet No lurk planet. Ships: Man o' War: 1 to hunter, path A
5/30/2020 4:43:13 PM	Donating team Fireteam 379 has 12 units with strength 594. Status Assembling	 No target planet No lurk planet. Ships: Undertaker: 12 to hunter, path A
5/30/2020 4:47:38 PM	Donating team Fireteam 389 has 1 units with strength 55. Status Assembling	 No target planet No lurk planet. Ships: Dark Commander: 1 to hunter, path A
5/30/2020 4:49:14 PM	Waiting On Server, at frame 0 client mode: False SocketMode: Host
5/30/2020 4:49:15 PM	PLAYER DISCONNECTED 0.0.0.0=>0
5/30/2020 6:27:11 PM	Current directory used: F:/Steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: F:/Steam/steamapps/common/AI War 2/PlayerData/
5/30/2020 6:27:11 PM	Boot up FleetOS (0.2190s)
5/30/2020 6:27:11 PM	graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.1]
graphicsMultiThreaded: True
graphicsShaderLevel: 50
operatingSystem: Windows 10  (10.0.0) 64bit
graphicsDeviceName: NVIDIA GeForce GTX 1060 6GB
graphicsDeviceID: 7171
graphicsDeviceVendor: NVIDIA
graphicsDeviceVendorID: 4318
graphicsDeviceVersion: Direct3D 11.0 [level 11.1]
graphicsMemorySize: 6052
maxTextureSize: 16384
npotSupport: Full
processorType: AMD Ryzen 5 3600 6-Core Processor 
processorCount: 12
processorFrequency: 3593
systemMemorySize: 16300
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
5/30/2020 6:27:11 PM	Check System Logs For Rogue Intelligence (0.1735s)
5/30/2020 6:27:11 PM	Game Version: 2.048
5/30/2020 6:27:11 PM	Eject Trash Into Hyperspace (0.0530s)
5/30/2020 6:27:11 PM	Expansions:  The Spire Rises (NOT INSTALLED)  Zenith Onslaught (NOT INSTALLED)  
5/30/2020 6:27:11 PM	Check For Extra Modules (0.0070s)
5/30/2020 6:27:11 PM	Warning: skipped mod "_Vanilla" in XMLLoadingOrder.txt because we couldn't find any mod with that name
5/30/2020 6:27:11 PM	Bring Cloaking Systems Online (0.0510s)
5/30/2020 6:27:11 PM	Remembering Alamo (0.0100s)
5/30/2020 6:27:11 PM	Generating Framerates (0.0030s)
5/30/2020 6:27:11 PM	Recalculate Speed Of Light (0.0130s)
5/30/2020 6:27:11 PM	Optimize Comfort On Command Decks (0.0120s)
5/30/2020 6:27:11 PM	Check Nearby Stellar Masses (0.0090s)
5/30/2020 6:27:11 PM	No resolution change was required.
5/30/2020 6:27:11 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
5/30/2020 6:27:11 PM	Applied Framerate Type: 144 FPS (vsync: 0 targetFPS:144)
5/30/2020 6:27:11 PM	Refresh Optical Lensing (0.0060s)
5/30/2020 6:27:11 PM	Revise Fundamental Physical Laws (0.0200s)
5/30/2020 6:27:11 PM	Boot Audio Comms (0.0060s)
5/30/2020 6:27:11 PM	Establish Individual Audio Links (0.0110s)
5/30/2020 6:27:11 PM	Prepare Explosions and Crackles (0.1597s)
5/30/2020 6:27:11 PM	Calculate Odds Of Success (0.1120s)
5/30/2020 6:27:11 PM	Briefly Panic (0.2311s)
5/30/2020 6:27:12 PM	Install Confidence Routines (0.2050s)
5/30/2020 6:27:12 PM	Bring Commander Interface Online (0.0690s)
5/30/2020 6:27:12 PM	Motivate All Crews (0.0220s)
5/30/2020 6:27:12 PM	Externalizing Patterns (0.0100s)
5/30/2020 6:27:12 PM	Hooking Externals (0.0040s)
5/30/2020 6:27:12 PM	Handlizing Hooks (0.0065s)
5/30/2020 6:27:12 PM	Disengaging Constants (0.0284s)
5/30/2020 6:27:12 PM	Late Axionic Computations (0.0920s)
5/30/2020 6:27:12 PM	Connecting to Fleet Command (0.0050s)
5/30/2020 6:27:12 PM	Thinking Of Advice (0.0070s)
5/30/2020 6:27:12 PM	Degaussing Advice (0.0130s)
5/30/2020 6:27:12 PM	Reading Alien Diaries (0.0060s)
5/30/2020 6:27:12 PM	Naming All Known Planets (0.0050s)
5/30/2020 6:27:12 PM	Remembering Speeds (0.0080s)
5/30/2020 6:27:12 PM	Prioritizing Targets (0.0060s)
5/30/2020 6:27:12 PM	Rebooting Sensor Arrays (0.0070s)
5/30/2020 6:27:12 PM	Unloading Prismatic Grid (0.0070s)
5/30/2020 6:27:12 PM	Thinking Of Objectives (0.0070s)
5/30/2020 6:27:12 PM	Re-Aligning Objectives (0.0070s)
5/30/2020 6:27:12 PM	Inhibiting Visual Scans (0.0110s)
5/30/2020 6:27:12 PM	Synthesizing Vocals (0.0040s)
5/30/2020 6:27:12 PM	Ventilating Scenarios (0.0070s)
5/30/2020 6:27:12 PM	Decontaminating Targeting Systems (0.0070s)
5/30/2020 6:27:12 PM	Ejecting Tactical Core (0.0070s)
5/30/2020 6:27:12 PM	Calibrating Formations (0.0070s)
5/30/2020 6:27:12 PM	Intercepting Galactic Maps (0.0080s)
5/30/2020 6:27:12 PM	Sterilizing Test Chamber (0.0070s)
5/30/2020 6:27:12 PM	Faction Diagnostics (0.0100s)
5/30/2020 6:27:12 PM	Buffering Hackers (0.0090s)
5/30/2020 6:27:12 PM	Inverting Death (0.0060s)
5/30/2020 6:27:12 PM	Linear Field Variance (0.0410s)
5/30/2020 6:27:12 PM	Charging Marks (0.0040s)
5/30/2020 6:27:12 PM	Guarding The Posts (0.0080s)
5/30/2020 6:27:12 PM	Range Manifolds (0.0090s)
5/30/2020 6:27:12 PM	Purging ROFs (0.0050s)
5/30/2020 6:27:12 PM	Manipulating Speeds (0.0080s)
5/30/2020 6:27:12 PM	Detecting Projectiles (0.0060s)
5/30/2020 6:27:12 PM	Grouping Flow Fields (0.0130s)
5/30/2020 6:27:12 PM	Modulating Flow Field Groups (0.0150s)
5/30/2020 6:27:12 PM	Designing Fleets (0.0140s)
5/30/2020 6:27:12 PM	Thinking Of Technologies (0.0060s)
5/30/2020 6:27:12 PM	Categorizing Starboard Sensors (0.0040s)
5/30/2020 6:27:12 PM	Injecting Galactic Variables (0.0100s)
5/30/2020 6:27:12 PM	Discharging Colored Ions (0.0160s)
5/30/2020 6:27:12 PM	Replicating Ion Colors (0.0050s)
5/30/2020 6:27:12 PM	Scattering Starfields (0.2491s)
5/30/2020 6:27:14 PM	Scouring Distant Planets (1.6129s)
5/30/2020 6:27:14 PM	Investigating Map Signatures (0.0100s)
5/30/2020 6:27:14 PM	Collating Solar Systems (0.0060s)
5/30/2020 6:27:14 PM	Categorizing All Planets (0.0220s)
5/30/2020 6:27:14 PM	Organizing Commands (0.0120s)
5/30/2020 6:27:14 PM	Calculating Firing Cones (0.0030s)
5/30/2020 6:27:15 PM	Jailbreaking Favorite Ship Parts (0.5771s)
5/30/2020 6:27:17 PM	Unscrewing Unessential Parts (2.1459s)
5/30/2020 6:27:17 PM	Issuing Orders (0.0030s)
5/30/2020 6:27:17 PM	Augmenting Infusers (0.0082s)
5/30/2020 6:27:17 PM	Infusing (0.0180s)
5/30/2020 6:27:17 PM	Post-Proton Surge (0.0040s)
5/30/2020 6:27:17 PM	Calibrate Weapons Arrays (0.0120s)
5/30/2020 6:27:17 PM	Stimulate Modulation (0.0170s)
5/30/2020 6:27:17 PM	ArcenAssetBundleCache.InstantiatedObjects: 867
5/30/2020 6:27:18 PM	Load Surrogates (0.9549s)
5/30/2020 6:27:18 PM	Load Historical Documents (0.0160s)
5/30/2020 6:27:18 PM	7.5 seconds total load time.
Scouring Distant Planets (1.6s)
Jailbreaking Favorite Ship Parts (0.6s)
Unscrewing Unessential Parts (2.1s)
Load Surrogates (1.0s)
5/30/2020 6:27:18 PM	Hello Steam user 'Bronze'
5/30/2020 6:27:20 PM	Successfully opened host socket
5/30/2020 6:44:49 PM	Logged Achievement To Steam A Terminal Problem (Bronze)
5/30/2020 6:46:15 PM
Error during UpdateAllVisuals: System.NullReferenceException: Object reference not set to an instance of an object
  at Arcen.AIW2.ExternalVisualization.ShipInstanceRenderer.GetInstancedRendererFromPersonalPool (Arcen.AIW2.Core.GameEntity_Base Entity, Arcen.AIW2.Core.EntityTypeFactionVisualData FactionVisualData) [0x0000d] in <3b48ee59c8284c57acc30d1b3f037578>:0 
  at Arcen.AIW2.ExternalVisualization.SquadVisualizer.GetOrCreateNewShipVisualizer () [0x00001] in <3b48ee59c8284c57acc30d1b3f037578>:0 
  at Arcen.AIW2.ExternalVisualization.SquadVisualizer.AddStartingShips () [0x0019a] in <3b48ee59c8284c57acc30d1b3f037578>:0 
  at Arcen.AIW2.ExternalVisualization.SquadVisualizer.Activate (Arcen.AIW2.Core.GameEntity_Base RelatedToBase, Arcen.AIW2.Core.GameEntityTypeData RelatedType, Arcen.AIW2.Core.EntityTypeFactionVisualData FactionVisualData) [0x00125] in <3b48ee59c8284c57acc30d1b3f037578>:0 
  at Arcen.AIW2.Core.GameEntity_Base.UpdateVisualObj (System.Int32 IndexForDisplayPurposes, System.Boolean IsGalaxyMapView) [0x00194] in <96495cf12d244b52bdff6e34a8b5c318>:0 
  at Arcen.AIW2.Core.Planet.UpdateAllVisualObjects (System.Boolean IsCurrentPlanetNonSim, System.Int32 IndexForDisplayPurposes, System.Boolean IsGalaxyMapView) [0x00123] in <96495cf12d244b52bdff6e34a8b5c318>:0 
  at Arcen.AIW2.Core.Engine_AIW2+<>c__DisplayClass60_0.<UpdateAllVisuals>b__0 (Arcen.AIW2.Core.Planet planet) [0x00001] in <96495cf12d244b52bdff6e34a8b5c318>:0 
  at Arcen.AIW2.Core.Galaxy.DoForPlanets (System.Boolean IncludeDestroyed, Arcen.AIW2.Core.Planet+ProcessorDelegate Processor) [0x0003b] in <96495cf12d244b52bdff6e34a8b5c318>:0 
  at Arcen.AIW2.Core.Engine_AIW2.UpdateAllVisuals () [0x00077] in <96495cf12d244b52bdff6e34a8b5c318>:0 

  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <f32e02f53c514759af8a0a555f98192e>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <f32e02f53c514759af8a0a555f98192e>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <f32e02f53c514759af8a0a555f98192e>:0 
  at Arcen.AIW2.Core.Engine_AIW2.UpdateAllVisuals () [0x00000] in <96495cf12d244b52bdff6e34a8b5c318>:0 
  at Arcen.Universal.Engine_Universal.OnUpdateFromMainThread () [0x00000] in <f32e02f53c514759af8a0a555f98192e>:0 
  at ArcenGameController.Update () [0x00000] in <ab0d680e0f374bfb9d26811ca45e8872>:0 

ArcenDebugLog.txt (144,320 bytes)
20200530185750_1.jpg (538,474 bytes)

BadgerBadger

May 30, 2020 1:07 pm

manager   ~0057145

5/30/2020 6:46:15 PM
Error during UpdateAllVisuals: System.NullReferenceException: Object reference not set to an instance of an object
  at Arcen.AIW2.ExternalVisualization.ShipInstanceRenderer.GetInstancedRendererFromPersonalPool (Arcen.AIW2.Core.GameEntity_Base Entity, Arcen.AIW2.Core.EntityTypeFactionVisualData FactionVisualData) [0x0000d] in <3b48ee59c8284c57acc30d1b3f037578>:0
  at Arcen.AIW2.ExternalVisualization.SquadVisualizer.GetOrCreateNewShipVisualizer () [0x00001] in <3b48ee59c8284c57acc30d1b3f037578>:0
  at Arcen.AIW2.ExternalVisualization.SquadVisualizer.AddStartingShips () [0x0019a] in <3b48ee59c8284c57acc30d1b3f037578>:0
  at Arcen.AIW2.ExternalVisualization.SquadVisualizer.Activate (Arcen.AIW2.Core.GameEntity_Base RelatedToBase, Arcen.AIW2.Core.GameEntityTypeData RelatedType, Arcen.AIW2.Core.EntityTypeFactionVisualData FactionVisualData) [0x00125] in <3b48ee59c8284c57acc30d1b3f037578>:0
  at Arcen.AIW2.Core.GameEntity_Base.UpdateVisualObj (System.Int32 IndexForDisplayPurposes, System.Boolean IsGalaxyMapView) [0x00194] in <96495cf12d244b52bdff6e34a8b5c318>:0
  at Arcen.AIW2.Core.Planet.UpdateAllVisualObjects (System.Boolean IsCurrentPlanetNonSim, System.Int32 IndexForDisplayPurposes, System.Boolean IsGalaxyMapView) [0x00123] in <96495cf12d244b52bdff6e34a8b5c318>:0
  at Arcen.AIW2.Core.Engine_AIW2+<>c__DisplayClass60_0.<UpdateAllVisuals>b__0 (Arcen.AIW2.Core.Planet planet) [0x00001] in <96495cf12d244b52bdff6e34a8b5c318>:0
  at Arcen.AIW2.Core.Galaxy.DoForPlanets (System.Boolean IncludeDestroyed, Arcen.AIW2.Core.Planet+ProcessorDelegate Processor) [0x0003b] in <96495cf12d244b52bdff6e34a8b5c318>:0
  at Arcen.AIW2.Core.Engine_AIW2.UpdateAllVisuals () [0x00077] in <96495cf12d244b52bdff6e34a8b5c318>:0

x4000Bughunter

Jun 19, 2020 1:49 pm

administrator   ~0057392

Thanks!

* There were some random cases where it was possible that trying to add another ship visually to draw would not work for various reasons. It was rare, but should no longer be possible for that to throw an exception.

Issue History

Date Modified Username Field Change
May 30, 2020 1:00 pm marcaunon New Issue
May 30, 2020 1:00 pm marcaunon File Added: ArcenDebugLog.txt
May 30, 2020 1:00 pm marcaunon File Added: 20200530185750_1.jpg
May 30, 2020 1:07 pm BadgerBadger Note Added: 0057145
Jun 19, 2020 1:49 pm x4000Bughunter Assigned To => x4000Bughunter
Jun 19, 2020 1:49 pm x4000Bughunter Status new => resolved
Jun 19, 2020 1:49 pm x4000Bughunter Resolution open => fixed
Jun 19, 2020 1:49 pm x4000Bughunter Fixed in Version => Beta 2.077 No More Shot Errors
Jun 19, 2020 1:49 pm x4000Bughunter Note Added: 0057392